Getting Started

Previous Next

Getting Started
Getting Started
Camtasia Studio – Train. Present. Persuade.
This is the power of screen recording.
Delight audiences near or far with training, presentations, demos, and screencasts that get results and look fantastic. Camtasia Studio software is smart, powerful, and does the hard work for you.
Easily record your screen, PowerPoint presentations, Web camera video, and audio. Record in front of a live audience or from your desk. Edit for professional polish, enhance for emphasis. Share crystal-clear videos at any screen size…on Web pages, blogs, CDs, or portable devices like the iPod. Make them wonder how you did it.
System Requirements
Authoring Requirements:
*
Microsoft® Window® XP or Windows Vista™
*
Microsoft DirectX® 9 or later
*
1.0 GHz processor minimum, Recommended: 3.0 GHz (for PowerPoint® and camera recordings)
*
500 MB of RAM minimum, Recommended: 2.0 GB
*
115 MB of hard disk space for program installation
*
Camtasia Studio Add-in for PowerPoint requires PowerPoint® 2000, 2002, 2003, 2007 or later
*
Production to Apple iPod® format requires QuickTime® 7.2 or later
*
Audio recording requires Windows-compatible sound card (dedicated card recommended), microphone, and speakers
*
Camera video recording requires a USB Web camera. Digital video (DV) cameras are not supported.
Playback Requirements:
*
Microsoft® Window® 2000, XP, or Windows Vista™
*
300 MHz processor
*
64 MB of RAM
Previous Next


Getting Help in Camtasia Studio

Getting Started : Getting Help in Camtasia Studio
Getting Help in Camtasia Studio
Help File
To open context-sensitive help in Camtasia Studio, click the Help or Assist Me buttons throughout the application. You can also press F1 on the keyboard to access context-sensitive help.
The Camtasia Studio help file uses the following series of notes:
*
Note: Provides additional information about a concept.
*
Tip: Provides helpful hints or suggestions for applying the procedures describe in the text.
*
Important: Provides important information essential to the completion of a task.
*
Path: Provides the path to get to a location or option in the application.
Tooltips
Hover your cursor over an option, Camtasia Recorder provides tooltips with additional information about the option. Some tooltips include a link to context-sensitive help on the recording option.
To disable the tooltips, select Camtasia Recorder > Tools > Options > Program tab > Enable tooltips option.
Welcome Window
The Welcome Window provides access to video tutorials to get you started in Camtasia Studio. The Welcome Window appears when you open Camtasia Studio or select Help > Show Welcome Window.
Learning Center
The Learning Center provides additional training and documentation resources including video tutorials, sample project files, and PDF guides available to download and print.
Visit the Learning Center at http://www.techsmith.com/learn/camtasia/default.asp.


Camtasia Applications Overview

Getting Started : Camtasia Applications Overview
Camtasia Applications Overview
The Camtasia Studio applications work together to create a complete package for recording, editing, and producing screen video or PowerPoint presentations.
To open any of Camtasia Studio’s applications:
*
From within Camtasia Studio, select an application from the Tools menu.
*
Select Start > All Programs > Camtasia Studio > Applications.
For a short overview of each Camtasia Studio application, see:
*
Camtasia Studio
*
Camtasia Recorder
*
Camtasia MenuMaker
*
Camtasia Theater
*
Camtasia Player
*
Screencast.com


Camtasia Studio

Getting Started : Camtasia Applications Overview : Camtasia Studio
Camtasia Studio
Camtasia Studio allows you to reach a broad audience and provides multiple ways to distribute your videos. Camtasia Studio’s Project Settings and SmartFocus allow you to quickly change the video dimensions for different destinations.
*
Publish a Video for Web Distribution
Create a Flash file for easy upload to the web. Flash (MPEG-4 or SWF) delivers high quality video at a small file size and plays in most Web browsers.
*
Blog All About It
Use Camtasia Studio to provide a seamless site visit to your users…why take them away from a post or the blog to watch a video?
*
Output Directly to iPod, iPhone, or iTunes Format
Select the iPod or iPhone preset to produce a video for playback on a video-capable iPod, iPod Touch, iPhone, or in iTunes.
*
CD-ROM Ready
Produce your video in a CD-ready format to auto-run on the viewer’s computer.
*
Share video on Screencast.com
Select a folder and upload videos directly from Camtasia Studio to Screencast.com. Share your video with a link or RSS from Screencast.com.
*
DVD-Ready Video File
Camtasia Studio creates a DVD-ready AVI file properly sized and encoded for use with 3rd party DVD-authoring applications.
In Camtasia Studio, you can:
*
Import recordings, video, images, and audio files into a Camtasia Studio project (.camproj).
*
Arrange the sequence of clips on the Timeline.
*
Edit the audio and video tracks.
*
Add effects such as transitions, callouts, zoom-n-pan keyframes, and Flash quizzes.
*
Produce the video into a shareable format.


Camtasia Recorder

Getting Started : Camtasia Applications Overview : Camtasia Recorder
Camtasia Recorder
Camtasia Recorder records your computer screen, including cursor movement, Web sites, menu selections, pop-up windows, layered windows, typing, and any other action seen on the screen.
In addition to screen recording, Camtasia recorder allows you to draw on the screen and add effects while recording.
See also:
*
Record the Screen
*
Record a PowerPoint Presentation


Camtasia MenuMaker

Getting Started : Camtasia Applications Overview : Camtasia MenuMaker
Camtasia MenuMaker
Camtasia MenuMaker packages documents, graphics, multimedia files, and videos all into a single menu for the Web or for CD-ROM. Use MenuMaker to distribute videos and other files to customers, students, coworkers, employers, and more. Create a menu from one of the MenuMaker templates or customize your own.
*
To play a file included in the menu, the computer launching the file must have the appropriate program installed to run the file.
To access the MenuMaker help file, click the Help button from within Camtasia MenuMaker.


Camtasia Theater

Getting Started : Camtasia Applications Overview : Camtasia Theater
Camtasia Theater
Create an interactive menu to launch Camtasia Studio Flash (.swf, .flv, or .mp4) files on the Web or on a CD-ROM. Combine multiple Flash videos into a single video with DVD-like navigation.
To access the Theater help file, click the Help button from within Camtasia Theater.


Camtasia Player

Getting Started : Camtasia Applications Overview : Camtasia Player
Camtasia Player
Camtasia Player is a standalone video player, optimized for playing screen recordings.
*
Plays videos at 100% of their original size to maintain readability.
*
Runs on any 32-bit Windows platform, with no dependencies on runtime libraries, OS version, or DirectX.
*
Player is a single .exe file. No setup required and Player does not use the registry or any configuration files.
*
Use command line options to invoke Player in various ways from CD-ROMs, multimedia authoring tools, and scripting languages or batch files.
*
Only plays .avi files and includes built-in support for the TechSmith Screen Capture Codec (TSCC).
*
Requires installation of the basic Windows multimedia support for playing .avi files.
*
Player does not set up any shell associations to become the default .avi player. However, you can provide an install program or the end user can set up Player to be the default .avi player. See Make Camtasia Player the Default Player.
The TechSmith Screen Capture Codec (TSCC) is built into Camtasia Player. The benefits include:
*
The ability to playback videos on the host PC without needing to install the TSCC.
*
Lossless preservation of 100% of the video quality
*
Optimized for screen capture, resulting in small and highly compressed files.
*
Exceptional compression speed at all color depths.
Camtasia Player System Requirements
*
Microsoft Windows® 2000, Windows XP, or Windows Vista™ or later
*
Windows-compatible sound card and speakers (recommended)
*
470 KB of hard disk space for program installation
*
Installation of basic Windows multimedia .avi file support
*
Installation of any audio or video codecs required by the .avi files
To view the codecs installed, select Control Panel > Sounds and Audio Devices > Hardware tab.


Make Camtasia Player the Default Player

Getting Started : Camtasia Applications Overview : Camtasia Player : Make Camtasia Player the Default Player
Make Camtasia Player the Default Player
1.
Right-click on an .avi file in Windows Explorer.
*
On Windows Vista, select Open With.
*
On Windows XP, select Open With > Choose Program.
2.
The Open With dialog box appears. Click Browse.
3.
Find and select: C:\Program Files\TechSmith\Camtasia Studio 6\CamPlay.exe
4.
Click Open.
5.
Enable the Always use the selected program to open this kind of file option.
6.
Click OK.
See Camtasia Player.


Screencast.com

Getting Started : Camtasia Applications Overview : Screencast.com
Screencast.com
Screencast.com is a place to upload, manage, and share high-quality videos, presentations, and images.
With Screencast.com, you can:
*
Control the rights to your content
*
Maintain original quality
*
Access the stats on your content
*
Allow viewers to comment
*
Share content and provide viewers with a link to your content, a MediaRoll widget, or RSS feed
To learn more, visit www.screencast.com.
Camtasia Studio Integration
*
Upload videos directly from Camtasia Studio to Screencast.com.
*
Create your Screencast.com folder prior to uploading.
*
Customize the thumbnail.
*
After production, the video is immediately available to share with your viewers.
See also:
*
Upload Video to Screencast.com


How to Create a Video in Camtasia Studio

Getting Started : How to Create a Video in Camtasia Studio
How to Create a Video in Camtasia Studio
See also:
*
Record the Screen
*
Record a PowerPoint Presentation
*
Create a Camtasia Studio Project
*
Basic Timeline Edits
*
Add Effects
*
Produce a Video


Before You Record

Getting Started : Before You Record
Before You Record
Consider the following tips before recording.
*
Plan Your Recording
*
Recording Tips
*
Audio Recording Tips
*
Camtasia SmartFocus™ Recording Tips
*
Recording Equipment


Plan Your Recording

Getting Started : Before You Record : Plan Your Recording
Plan Your Recording
Consider the following before creating a video:
*
Who is your audience?
*
What connection speed is the majority of your audience on?
*
Does your audience have access to audio? Do you need to include captioning?
*
Will this go to a worldwide audience?
*
Does your audience have any vision impairments?
*
What is the purpose of the video?
*
Common troubleshooting issue for employees
*
Recorded lecture for students who missed the class or want to review later
*
Software Demonstration
*
Marketing promotional video
*
How do you plan to distribute the video?
*
Will you distribute the video on a Web site, blog, company network, CD-ROM, DVD, iPod/iPhone, specific media player, media hosting site, etc.?
*
It is important to select the appropriate settings to optimize your video for the desired distribution method. Settings such as video dimensions, file size, and file format are important when creating a video. Use the presets in the Project Settings dialog box and in the Production Wizard to help you select the appropriate settings for the desired distribution.


Recording Tips

Getting Started : Before You Record : Recording Tips
Recording Tips
*
Create a Recording Standard
What dimensions will you record at: Full screen or Custom? Will your videos highlight the cursor?
*
Practice, Practice, Practice
Practice is the key to creating professional videos. It takes practice to learn how to move the cursor or open applications so they appear in the recording area. Also, practice to get the positioning of the Recorder, Web browser, or application just right.
*
Be Patient
A one minute video can take two or three minutes to record for an experienced user while a beginner may need 30 minutes or longer to get it right.
*
Clean-Up
Camtasia records anything on your screen. Clean up your Web browser and desktop by closing or removing nonessential applications, browser toolbars, and desktop icons. A plain background on your desktop is better than busy wallpaper.
*
No Pop-Ups!
If you do not want to record pop-up windows, make sure to turn off pop-ups by using a pop-up blocker or your browser’s built-in pop-up blocker.
*
Make Multiple Short Clips Using Camtasia Recorder
Then, import the short clips into Camtasia Studio to join into a longer production. Use the same dimensions for each clip. Leave plenty of time for extra takes.
*
Watch the Mouse
Normal mouse and cursor movement can appear jerky, hesitant, or too fast in the recording. To eliminate some of these issues, practice using the mouse around the screen in a slow, fluid motion.


Audio Recording Tips

Getting Started : Before You Record : Audio Recording Tips
Audio Recording Tips
*
Use a USB microphone
USB microphones use less computer resources and record better audio than an analog microphone connected to your computer’s audio card.
*
Practice using a microphone
Experiment with different volume levels and different microphone placement. Six inches from the microphone is usually good to record full tones, but not too close that other noises interfere.
*
Record in a quiet location
Any microphone can pick up nearby noises. Most office areas have a lot of background noise that you may or may not notice. Take a second and listen. What do you hear?
*
Block the computer’s humming sound
Build a small box lined with foam to put your microphone in as you record, use pillows or blankets to muffle the noise, or cover your head with the blanket.
*
Use a script
A script helps you produce the best audio by allowing you to avoid mistakes or saying um or uh. If you do not want a formal presentation, an outline can help reduce some mistakes.
*
Project and enunciate
Speak as though you are addressing a small audience in a large room.
*
Monitor the audio level as you record
The green to yellow range indicates normal. Orange to red warns you are too close to the over-modulated input. Best audio quality occurs when the Audio Input meter is in the green to very light orange range.
*
Use the Audio Enhancements option
Audio enhancements help you automatically improve the quality of the audio tracks by evening out volume levels and by removing noise.


Camtasia SmartFocus™ Recording Tips

Getting Started : Before You Record : Camtasia SmartFocus™ Recording Tips
Camtasia SmartFocus™ Recording Tips
Apply Camtasia SmartFocus™ during the editing process in Camtasia Studio. SmartFocus automatically generates Zoom-n-Pan keyframes for clips on the Timeline.
When recording in Camtasia Recorder version 5.0 or later, SmartFocus collects data about the actions completed and the cursor movement in the recording. SmartFocus predicts where to add Zoom-n-Pan keyframes in the recording, saving you the time it takes to manually add Zoom-n-keyframes.
If you plan to apply SmartFocus during the editing process, use the following recording tips to help SmartFocus predict where to apply the zoom effects:
*
Slow down. Use slow, deliberate mouse movements. Do not click around the screen too fast.
*
Record at full screen dimensions and produce at smaller dimensions. SmartFocus is ideal for cases when you need to record at full screen or large dimensions, but want to produce the final video at smaller dimensions (640 x 480 or smaller is recommended). For example, if you record a full screen application and then produce the final video for distribution on an iPod, the full screen recording is not viewable at iPod dimensions (320 x 240) without zooming.
*
Record clips longer than 30 seconds. SmartFocus is optimized for recordings longer than 30 seconds. For shorter clips, you can manually add Zoom-n-Pan keyframes.
*
Hover the cursor where you want the viewer to look. Keep the cursor still on the area of focus in the recording. For example, if you want the viewer to focus on a hyperlink, place the cursor on or near that area as you speak and then click.
*
Do not “talk” with the cursor. Do not move the cursor around the screen as you speak. Try to keep the cursor still in the area of focus in the recording.
*
Keep the cursor close when entering text. SmartFocus may not predict the correct action if you click in a text box, move the cursor to the other side of the screen, and then start talking. If you want the viewer to see what is typed into the text box, keep the cursor in the text box.
*
Use the mouse scroll wheel (if applicable). Try using the mouse scroll wheel instead of clicking and dragging on the scroll bar. SmartFocus may zoom in on the scroll bar instead of the content scrolling. For example, use the mouse scroll wheel when scrolling long Web pages.


Recording Equipment

Getting Started : Before You Record : Recording Equipment
Recording Equipment
I want to record…
Equipment
Audio
Microphone
*
Recommend a USB microphone. A lapel microphone works well for presentations when you do not want the microphone to appear in the camera.
Sound card
Camera video (Picture-in-Picture)
Web camera or other recording device.


Record

Record
Record
Record the Screen
Choose to record applications, your computer’s desktop, Web sites, and much more. Camtasia Recorder captures cursor movements, menu selections, pop-up and layered windows, typing, and any other action seen on the screen.
In addition to screen recording, Camtasia recorder allows you to draw on the screen and add effects while recording.
See Record the Screen.
Record PowerPoint
Share more than just the slides from a presentation, use the Camtasia Studio PowerPoint Add-in to record and share PowerPoint presentations for attendees to watch again or for people unable to attend the presentation.
With the PowerPoint Add-in, you can:
*
Quickly record and produce a PowerPoint presentation as an interactive video to appear on a Web page.
*
Include audio or camera video from the speaker to include as a Picture-in-Picture recording.
*
Save the PowerPoint recording as a Camtasia Studio project file (.camproj) to edit or produce into a variety of file formats.
*
Automatically add markers to the recording file for each slide in the presentation. If you include a table of contents in the final video, the markers appear as table of contents entries.
See Record a PowerPoint Presentation.


Record the Screen

Record : Record the Screen
Record the Screen
Choose to record applications, your computer’s desktop, Web sites, and much more. Camtasia Recorder captures cursor movements, menu selections, pop-up and layered windows, typing, and any other action seen on the screen.
In addition to screen recording, Camtasia recorder allows you to draw on the screen and add effects while recording.
Complete the following to record:
1.
Select an Area to Record:
*
Record the full screen
*
Record with custom dimensions
2.
Select the recording settings:
*
Record Audio in Camtasia Recorder
*
Record a Web Camera in Camtasia Recorder
3.
Select additional recording options in the Tools Options dialog box.
4.
Click the Record button. See Before You Record.
5.
Record the screen. The toolbar changes when you begin recording. See:
*
Recording Toolbars
*
Add Recording Effects
*
Change Recorder Hotkeys
6.
Click the Stop button or press <F10>. The recording preview appears. See:
*
Edit the recording
*
Produce into a shareable format


Select an Area to Record

Record : Record the Screen : Select an Area to Record
Select an Area to Record
The first step in setting up your recording is to select an area to record. Camtasia Recorder automatically selects the last recorded area by default.
Record the Full Screen
Select Full Screen to record large applications or all activity on your computer desktop.
1.
Open Camtasia Recorder.
2.
Click the Full Screen button.
*
Apply Camtasia SmartFocus™ during the editing process to full screen recordings. SmartFocus automatically zooms in on areas within the recording to optimize viewing videos produced at smaller dimensions. See Camtasia SmartFocus Recording Tips.
Record with Custom Dimensions
Select Custom dimensions to record a specific size requirement. You can record a window, application, or an area on the screen.
*
For best results when recording at custom dimensions, use the same dimensions to edit and produce the final video. If you produce at dimensions different than the recording dimensions, black bars may appear in the final video.
1.
Open Camtasia Recorder.
2.
Click the Custom button. The custom options expand.
3.
Complete any of the following to select custom dimensions:
*
Enter custom dimensions (in pixels) into the Width and Height fields. To maintain the aspect ratio, click the lock icon.
*
Select a preset size from the dropdown.
*
Select a recently recorded area from the dropdown.
*
Click the Select button to open the selection tool. To select a region, click and drag with the mouse. To select a window, move your cursor over the desired window and click the left-mouse button when a green border appears around the window.
See also:
*
Record Audio in Camtasia Recorder
*
Record a Web Camera in Camtasia Recorder
*
Add Recording Effects
*
Move and Resize the Recording Area


Move and Resize the Recording Area

Record : Record the Screen : Select an Area to Record : Move and Resize the Recording Area
Move and Resize the Recording Area
Move the Recording Area
Click the compass icon inside the recording area and drag it to a new location on the screen.
Resize the Recording Area
Click and drag a handle on a corner of the recording area.
If you selected a window, the recording area locks to the application by default. To resize only the recording area, disable the Lock to application option in the Dimensions dropdown.
See also:
*
Select an Area to Record


Record Audio in Camtasia Recorder

Record : Record the Screen : Record Audio in Camtasia Recorder
Record Audio in Camtasia Recorder
*
It is important to start with good audio quality when recording. Audio quality may degrade with certain audio codecs used to compress the final video. See Audio Recording Tips.
1.
Enable the Audio option.
2.
Click the Audio dropdown to select the audio source.
3.
Adjust the Input level so the highest volume displays in the green to yellow range. Audio clipping may occur in the mid-orange to red range. See Troubleshoot the Volume Level.
4.
Click OK.
You can record audio at a later time with the Voice Narration option in Camtasia Studio. See Record Voice Narration.
Audio Sources You Can Record
If the audio source is on and set up properly, the source appears in the Audio dropdown.
*
Microphone
*
Speaker audio (what you hear):
*
Line In


Troubleshoot the Volume Level

Record : Record the Screen : Record Audio in Camtasia Recorder : Troubleshoot the Volume Level
Troubleshoot the Volume Level
The Audio Input meter appears in Camtasia Recorder when the Audio option is enabled.
Level
Issue
Action
Audio level does not change when audio is present.
*
Verify that the audio input source selected is connected and turned on.
*
Verify that the correct audio input source is selected. To verify, click the Audio dropdown and select Options.
*
Verify that the volume is not muted.
Audio level is too low.
(i.e. Audio is not in the green to yellow range.)
Drag the slider to the right.
Audio level is in the orange to red range where clipping can occur.
Drag the slider to the left.
See also:
*
Record Audio in Camtasia Recorder


Record a Web Camera in Camtasia Recorder

Record : Record the Screen : Record a Web Camera in Camtasia Recorder
Record a Web Camera in Camtasia Recorder
Record camera video such as a video of the speaker, with your screen recording. In Camtasia Studio, add the camera recording to the PIP track to embed as a Picture-in-Picture (PIP) clip or to include as a side-by-side video.
*
Camtasia Recorder only supports camera recording when saving to the .camrec file format. To change the file format, select Tools > Options > Capture tab.
1.
Enable the Camera option.
2.
Click the Camera dropdown to select the camera device.
*
Camtasia Recorder does not support Digital video (DV) cameras.
3.
A live preview of the Web camera appears to the right of the Camera option. To view a larger preview, hover your cursor over the preview thumbnail.
4.
To change the camera options, select Camera dropdown > Options.
*
You can record camera video at a later time with the Record camera option in Camtasia Studio. See Record Camera Video in Camtasia Studio.


Extract an AVI and a WMV from a CAMREC Recording

Record : Record the Screen : Record a Web Camera in Camtasia Recorder : Extract an AVI and a WMV from a CAMREC Recording
Extract an AVI and a WMV from a CAMREC Recording
The Extract Camrec Contents option allows you to extract the screen and camera recording files from the .camrec file. Use this option to edit the main video and Picture-in-Picture (PIP) clips separately.
1.
In Camtasia Studio, right-click on a .camrec file in the Clip Bin.
2.
Select Extract Camrec Contents from the context menu.
3.
Select the destination and click OK.
The .avi (screen recording) and .wmv (camera recording) files save to the directory selected.


Additional Recording Options

Record : Record the Screen : Additional Recording Options
Additional Recording Options
You may want to adjust the following options prior to recording:
*
Change the Recording File Format
*
Change Recorder Hotkeys
*
Recording Toolbars
*
Add Recording Effects
*
Recorder Capture Tab Options
*
File Name Options
*
Recorder Program Tab Options


Change the Recording File Format

Record : Record the Screen : Additional Recording Options : Change the Recording File Format
Change the Recording File Format
*
Camtasia Recorder > Tools > Options > Capture tab
Select one of the following formats:
Camtasia Recording File (.camrec):
Default recording file format. Proprietary TechSmith file format used to store screen and camera recording plus metadata about various streams into a single package. To add markers, apply SmartFocus, or record a Web camera, you must record with this format.
Audio Video Interleave (.avi):
Use .avi files to share the recording outside of Camtasia Studio.
*
You cannot add markers, apply Camtasia SmartFocus™, or record a Web camera with the .avi format.
See also:
*
Camtasia SmartFocus Recording Tips
*
File Name Options


Change Recorder Hotkeys

Record : Record the Screen : Additional Recording Options : Change Recorder Hotkeys
Change Recorder Hotkeys
To change a hotkey in Camtasia Recorder, select Tools > Options > Hotkeys tab.
Default Hotkeys
Option
Hotkey
Record/Pause
F9
Stop
F10
Marker
CTRL + M
ScreenDraw
CTRL + SHIFT + D
Select Region
None
Hide Tray Icon
None
Mute
None


Recording Toolbars

Record : Record the Screen : Recording Toolbars
Recording Toolbars
You customize which toolbars appear on the toolbar during recording. By default, only the basic recording controls and audio toolbar appears when recording.
Minimize Recording Toolbar
When recording the full screen, the recording toolbar minimizes to the system tray. You can right-click on the tray icon to access the recording options or double-click on the tray icon to open the recording toolbar.
*
If you open or move the toolbar into the recording area, the toolbar will be included in the final recording. To change when the toolbar minimizes, select Tools > Options > Capture tab > Minimize to system tray during recording.
Show or Hide Recording Toolbars
1.
Select Tools > Recording Toolbars.
2.
Enable or disable the desired toolbars.
*
The Audio and Camera toolbars only appear when recording audio or camera.
3.
Click OK.
Audio Toolbar
The Audio Input meter displays the audio level for the recording. The best audio quality occurs when the Audio Input meter is in the green to light orange range. Audio clipping may occur in the mid-orange to red range. Drag the slider to adjust the audio. See Troubleshoot the Volume Level.
Camera Toolbar
A live preview of the Web camera appears on the Camera toolbar. To view a larger preview, hover your cursor over the preview thumbnail.
Statistics Toolbar
The statistics toolbar provides information about the recording performance including: frames, frame rate (in frames per second), and the duration of the recording.
Effects Toolbar
Option
Description
ScreenDraw
Click to enable ScreenDraw and to expand the ScreenDraw tools.
ScreenDraw Tools
Click to select a tool. Select an option from the dropdown to change the default tool.
Add Marker
Click to add a marker.
Cursor Effects
Click to expand the cursor effects options:
*
Highlight Cursor
*
Highlight Clicks


Add Recording Effects

Record : Record the Screen : Add Recording Effects
Add Recording Effects
*
Add Markers while Recording
*
Add System Stamp
*
Add a Caption during Recording
*
Add Sounds Effects while Recording
*
Cursor Effects
*
Draw on the Screen while Recording (ScreenDraw)


Add Markers while Recording

Record : Record the Screen : Add Recording Effects : Add Markers while Recording
Add Markers while Recording
Add markers during a .camrec recording in Camtasia Recorder or while editing in Camtasia Studio. Insert markers to:
*
Create recording notes. For example, mark a pause in the recording to cut out during editing.
*
Set points to split a long video into multiple videos. See Customize a Video Based on Markers.
*
Create navigation points. If you include a table of contents in the final video, the markers appear as table of contents entries.
To add a marker while recording, press <CTRL + M> or click the Add Marker button on the Recording toolbar.
To view markers added during recording, import the .camrec file into Camtasia Studio. The markers appear on the Timeline.
See also:
*
Add a Marker
*
Customize a Video Based on Markers
*
Customize the Flash Table of Contents


Add System Stamp

Record : Record the Screen : Add Recording Effects : Add System Stamp
Add System Stamp
A system stamp inserts recording information such as time/date and elapsed time into the recording.
1.
Before recording, select the system stamp options. Select Effects > Options > Annotation tab > System Stamp.
2.
Click OK.
3.
To enable the system stamp, select Effects > Annotation > Add System Stamp.
The system stamp appears in the recording file until disabled. The system stamp is imprinted into the recording file and appears during the recording preview.
System Stamp Options
Stamp Option
Description
Example
Time/Date
Click the Time/Date Format button to change the order and layout of the Time/Date stamp.
Use the Time/Date stamp when you need to know exactly when something occurred in the recording, such as for usability testing.
Elapsed time
Shows the amount of time passed since the recording started.
Display Time/Date first
Determines the order when including both the Time/Date and Elapsed time.
Options
Customize the font and background for the system stamp.
See also:
*
Add a Caption during Recording


Add a Caption during Recording

Record : Record the Screen : Add Recording Effects : Add a Caption during Recording
Add a Caption during Recording
Use captions to add copyright information, special instructions, additional information, etc.
*
Camtasia Recorder permanently overlays the caption text onto the recording. Adding captions or callouts in Camtasia Studio creates a similar effect. However, captioning and callouts in Camtasia Studio can be edited.
1.
Before recording, select Effects > Options > Annotation tab > Caption.
2.
Enter the caption text in the field. Enable the Prompt before capture to show the caption dialog prior to recording.
3.
Click the Options button to customize the font and background for the caption. Click OK.
4.
Click OK.
5.
To enable the system stamp, select Effects > Annotation > Add Caption.
The caption appears in the recording file until disabled. The caption is imprinted into the recording file and appears during the recording preview.


Add Sounds Effects while Recording

Record : Record the Screen : Add Recording Effects : Add Sounds Effects while Recording
Add Sounds Effects while Recording
Add Mouse Click Sound Effects
Mouse click sound effects play a sound whenever you click the mouse button.
1.
Before recording, select Effects > Options > Sound tab.
2.
Select an audio file (.wav) for mouse click sound effects and click OK.
3.
To enable the sound effects, select Effects > Sound > Mouse Click Sounds.
Mute a Portion of the Recording
To set a mute hotkey, select Tools > Options > Hotkeys tab before recording.
To mute the audio while recording, select Effects > Sound > Mute.


Cursor Effects

Record : Record the Screen : Add Recording Effects : Cursor Effects
Cursor Effects
Highlight the Cursor or Mouse Clicks
Highlight Cursor focuses the viewer’s attention to the movement of the mouse cursor and ensures that the cursor does not blend into the background.
Highlight Clicks adds emphasis to mouse clicks during recording.
*
To enable before recording, select Effects > Cursor > Highlight Clicks, Highlight Cursor, or Highlight Cursor & Clicks.
*
To enable during recording, click Cursor Effects on the Recording toolbar to expand the options. Select Highlight Cursor, Highlight Clicks, or both options.
To customize the cursor highlight, select Effects > Options > Cursor tab. You can select the shape, color, size, and opacity for the highlight.
Record with a Custom Cursor
1.
Select Effects > Options > Cursor tab.
2.
Select the Use custom cursor or Use cursor from file option.
*
Camtasia Recorder supports cursor (.cur) or icon (.ico) files for the custom cursor. C:\Windows\Cursors includes several icons you can use as the custom cursor.
3.
Click OK.
During recording, the system default cursor shows. The custom cursor is imprinted into the recording file and appears during the recording preview.
Show or Hide the Cursor
By default, Camtasia Recorder records the cursor in the recording file.
To not record the cursor, select Effects > Cursor > Hide Cursor. During the recording, the cursor appears on the screen. However, the cursor will not appear in the recording preview or recording file.


Draw on the Screen while Recording (ScreenDraw)

Record : Record the Screen : Add Recording Effects : Draw on the Screen while Recording (ScreenDraw)
Draw on the Screen while Recording (ScreenDraw)
Add drawing effects over the screen as your record with ScreenDraw.
Use ScreenDraw While Recording (Custom Dimensions)
1.
Select Tools > Recording Toolbars > Effects toolbar.
2.
Click the ScreenDraw button on the Effects toolbar.
3.
The ScreenDraw tools expand. Select a tool and click and drag to draw on the screen.
4.
To change the default tools, select an option from the dropdown list next to a tool on the Effects toolbar.
5.
To undo the last ScreenDraw action, press <CTRL + Z>.
6.
To exit ScreenDraw mode, press <ESC> or <CTRL + SHIFT + D>.
Use ScreenDraw While Recording (Full Screen)
1.
Press <CTRL + SHIFT + D> to enable ScreenDraw.
2.
Use a hotkey to select the tool width, shape, and color.
3.
Click and drag with to draw on the screen.
4.
To undo the last ScreenDraw action, press <CTRL + Z>.
5.
To exit ScreenDraw mode, press <ESC> or <CTRL + SHIFT + D>..
ScreenDraw Hotkeys
When recording the full screen, use the ScreenDraw hotkeys to enable ScreenDraw and to change the tools. You can change the tool, color, or width of the drawing tools.
Option
Hotkey
Enable ScreenDraw
CTRL + SHIFT + D
Tool Width
1 through 8
Shape
Frame
F
Highlight
H
Ellipse
E
Pen
P
Line
L
Arrow
A
Color
Black
K
Blue
B
Cyan
C
Green
G
Yellow
Y
White
W
Magenta
M
Red
R
Undo
CTRL + Z
Redo
CTRL + Y
Exit ScreenDraw
ESC


Recording Preview

Record : Record the Screen : Recording Preview
Recording Preview
The recording preview appears once you stop a recording. The recording allows you to preview any audio, camera video, and effects recorded.
Change the View
Click the Shrink to Fit button to view the entire recording within the preview window. In this view, the recording preview is scaled down to fit within the window. The preview may appear fuzzy or pixilated. This does not reflect the quality of the final recording file.
Click the View at 100% button (Recommended) to view the full recording video. If you recorded the full screen or at large dimensions, scroll bars may appear in the preview to allow you to view the entire video.
Post-Recording Options
Save
Save the recording file and close the Preview Window. Camtasia Recorder opens.
Delete
Permanently delete the recording file.
Edit
Save the recording file and imports the recording file into Camtasia Studio for editing.
Produce
Save the recording file and open the Production Wizard to produce the file into a shareable format.


Record a PowerPoint Presentation

Record : Record a PowerPoint Presentation
Record a PowerPoint Presentation
Use the Camtasia Studio PowerPoint Add-in to record and produce PowerPoint presentations from within Microsoft PowerPoint®.
1.
In the Task List in Camtasia Studio, select Record PowerPoint.
2.
Microsoft PowerPoint® opens. Open a PowerPoint presentation to record.
3.
Select the recording options from the PowerPoint Add-in Toolbar.
*
To record voice narration, enable Record Audio [image].
*
To record camera video (Picture-in-Picture), enable Record Camera [image].
*
To preview the camera stream while recording, enable Camera Preview [image].
*
Click Camtasia Studio recording options [image] to change the settings. See PowerPoint Add-In Options.
4.
Click the Record button [image].
5.
The presentation opens in presentation mode. A Camtasia Studio dialog opens in the lower right corner of the screen. Click the Click to begin recording button.
6.
Progress through the PowerPoint presentation slides.
7.
To stop the recording before the last slide, press <ESC>. To stop the recording at the end of the presentation, click Stop recording.
8.
Enter a file name and location and click Save. The presentation recording saves as a Camtasia Studio recording file (.camrec).
PowerPoint Add-In Hotkeys
Option
Hotkey
Record
CTRL + SHIFT + F9
Pause
CTRL + SHIFT + F9
Stop
CTRL + SHIFT + F10
See PowerPoint Recording Tips.


PowerPoint Recording Tips

Record : Record a PowerPoint Presentation : PowerPoint Recording Tips
PowerPoint Recording Tips
Use the following tips for best results when recording and sharing a PowerPoint presentation.
*
Best Font: 32 Arial
*
Use Sans serif fonts
*
Use high contrasts: Either a light background with a dark font or a dark background with a light font
*
Use simple backgrounds
*
Spell check before recording
*
Use the Notes option – import slide notes into Camtasia Studio as captions
*
Use Title placeholders – title text imports into Camtasia Studio as table of contents markers
*
Use well-cropped images
*
Use simple animations
*
Add transitions between slides in PowerPoint, not Camtasia Studio. Use the same transition throughout the entire presentation.
See Record a PowerPoint Presentation.


Enable the PowerPoint Add-In

Record : Record a PowerPoint Presentation : Enable the PowerPoint Add-In
Enable the PowerPoint Add-In
Use the Camtasia Studio PowerPoint Add-in to record and produce PowerPoint presentations from within Microsoft PowerPoint®.
In the Camtasia Studio installation, the add-in is enabled by default. You can enable the add-in at a later time by selecting Camtasia Studio > Tools > Options > PowerPoint tab > Enable PowerPoint Add-in.


PowerPoint Add-In Options

Record : Record a PowerPoint Presentation : PowerPoint Add-In Options
PowerPoint Add-In Options
*
Microsoft PowerPoint® 2007 > Add-ins tab > PowerPoint Add-in toolbar > Options button
*
Microsoft PowerPoint® 2003 and earlier versions > PowerPoint Add-in toolbar > Options button
See also:
*
PowerPoint Watermark Options
*
Advanced Video and Audio Setup Options


PowerPoint Watermark Options

Record : Record a PowerPoint Presentation : PowerPoint Add-In Options : PowerPoint Watermark Options
PowerPoint Watermark Options
*
Microsoft PowerPoint® 2007 > Add-ins tab > PowerPoint Add-in toolbar > Options > enable Include Watermark > Watermark button
*
Microsoft PowerPoint® 2003 and earlier versions > PowerPoint Add-in toolbar > Options > enable Include Watermark > Watermark button
Add a watermark to:
*
Identify the video owner/creator.
*
Protect intellectual property.
*
Brand a video with a company’s or institution’s logo.
*
You can also add a watermark in the Production Wizard in Camtasia Studio.
See PowerPoint Add-In Options.


Advanced Video and Audio Setup Options

Record : Record a PowerPoint Presentation : PowerPoint Add-In Options : Advanced Video and Audio Setup Options
Advanced Video and Audio Setup Options
*
Microsoft PowerPoint® 2007 > Add-ins tab > PowerPoint Add-in Toolbar > Options > Advanced
*
Microsoft PowerPoint® 2003 and earlier versions > PowerPoint Add-in toolbar > Options > Advanced
Option
Description
Video Codec
Displays the selected video codec. Click the Video Setup button to change the codec settings.
Audio Device
Select an audio input device.
Audio Codec
Displays the audio codec selected in the Audio Format dialog box.
Audio Format
Displays the audio format selected in the Audio Format dialog box.
Audio Setup Wizard
Open the Audio Setup Wizard to set up and adjust the audio for the recording.
Save as CAMREC
Save the PowerPoint recording as a Camtasia Studio Recording file (.camrec).
Save as AVI with a project file
Save as an .avi file to immediately share the recording outside of Camtasia Studio. Use the Camtasia Studio project file (.camproj) to edit and produce the recording file.
Defaults
Restore the PowerPoint Add-in default settings. The default settings are recommended for most recordings.
See PowerPoint Add-In Options.


Save PowerPoint Slides as Images

Record : Record a PowerPoint Presentation : Save PowerPoint Slides as Images
Save PowerPoint Slides as Images
You can save PowerPoint slides as images to import into Camtasia Studio. If you make a mistake in the voice narration or find a typo in a slide, you can easily fix the error without needing to record the entire presentation again.
1.
Open the PowerPoint presentation.
2.
If you know the dimensions you plan to produce your Camtasia Studio video as, resize the PowerPoint slides to match. Use the chart below to convert the height and width (in inches) to the output dimensions (in pixels) for the final video.
*
For example, if you plan to produce the final video at 640 x 480 pixels, enter 6.67 in the Height field and 5 in the Width field.
*
In Microsoft PowerPoint® 2007, select Design tab > Page Setup.
*
In Microsoft PowerPoint® 2003 and earlier versions, select File > Page Setup.
3.
To save the slides as images:
*
In Microsoft PowerPoint® 2007, select Office button > Save As > PowerPoint Presentation.
*
In Microsoft PowerPoint® 2003 and earlier versions, select File > Save As.
4.
The Save As dialog box appears. From the Save as type dropdown, select an image format (.bmp, .gif, .jpg, .png) and click Save.
5.
Click Every Slide or Current Slide Only from the dialog that appears.
Pixels to Inches Conversion
Pixels
Inches
Ratio
Width
Height
Width
Height
W/H
320
240
3.34
2.5
1.33
400
300
4.17
3.13
1.33
480
320
5
3.34
1.5
640
480
6.67
5
1.33
720
480
7.5
5
1.5
800
600
8.34
6.25
1.33
936
624
9.75
6.5
1.33
1008
672
10.5
7
1.5
1024
768
10.67
8
1.33
1080
720
11.25
7.5
1.5
1280
720
13.34
7.5
1.77
Record a PowerPoint Presentation without the Add-in
After you save the PowerPoint slides as individual images, you can create the presentation in Camtasia Studio.
1.
In Camtasia Studio, select Import Media.
2.
Select the image files saved from the PowerPoint presentation and click Open.
3.
The images of the slides import into the Clip Bin. Drag the images onto the Timeline in the desired sequence.
4.
The Project Settings dialog appears. Enter the dimensions into the Width and Height fields and click OK.
5.
In the Task List, select Voice narration.
6.
Begin recording voice narration. Click the Extend Current Frame button to extend the slide’s duration to match the voice narration.
7.
Click Finished.


Edit

Edit
Edit
Use Camtasia Studio to arrange and edit clips on the Timeline to build your video. The Timeline is the primary working area for editing your video. You can import images, recording files, video clips, and audio into Camtasia Studio to include on the Timeline.
For the best video editing, complete your editing in the following order:
1.
Import images, recording files, video clips, and audio and arrange the clips on the Timeline. See Import Media and Zipped Projects.
2.
Make basic edits to the clips on the Timeline. Cut and split clips, move clips, add markers, etc. See Basic Timeline Edits.
3.
Record camera video or add a video clip as a Picture-in-Picture (PIP) on the Timeline.
4.
Edit the audio. Add voice narration or Audio Enhancements. See Edit Audio.
5.
Add title clips and transitions.
6.
Apply SmartFocus and add Zoom-n-Pan keyframes to zoom in on the recording to draw viewers’ attention to specific action in the video.
7.
Add other effects such as callouts, captioning, Flash quizzes or surveys.
See also:
*
Create a Camtasia Studio Project
*
Camtasia Studio Overview


Create a Camtasia Studio Project

Edit : Create a Camtasia Studio Project
Create a Camtasia Studio Project
A Camtasia Studio project file (.camproj) consists of all media in the Clip Bin, clips and effects on the Timeline, any editing completed on the Timeline, and the selected project settings.
With a .camproj file, you can:
*
Continue work on a video at a later time.
*
Share the .camproj file with others for collaboration on a video. See Export Project as a Zip File.
*
Produce your video again or into additional formats.
To Create a Camtasia Studio Project
1.
Start a new project by selecting one of the following:
*
In Camtasia Studio, choose File > New Project.
*
After recording with Camtasia Recorder, select Edit in the Preview Window.
*
After recording with the PowerPoint Add-in, select Edit my recording from the Post-Save Options dialog box.
2.
In the Task List, select Import media. See Import Media and Zipped Projects.
3.
Select the Project Settings.
4.
Arrange clips and elements on the Timeline.
5.
Save the Camtasia Studio project file (.camproj). See Save a Project and the Source Clips and Back up a Project Automatically (AutoSave).


Import Media and Zipped Projects

Edit : Create a Camtasia Studio Project : Import Media and Zipped Projects
Import Media and Zipped Projects
Camtasia Studio adds imported media files into the Clip Bin. You can import the following file formats into a Camtasia Studio project file (.camproj):
*
Video files (.camrec, .avi, .mpg, .wmv, .mov)
*
Camtasia Studio does not support multiple tracks in a .mov. Camtasia Studio imports one video and one audio track from a .mov file.
*
Image files (.bmp, .gif, .jpg, .png)
*
Audio files (.wav, .mp3, .wma)
*
Zipped project files
Import Media
1.
In Camtasia Studio, select Import media in the Task List or in the Welcome Window.
2.
Select the file(s) to import. Hold <CTRL> to select multiple files.
3.
Click Open. The media appears in the Clip Bin.
*
To add a clip to the video, drag the clip from the Clip Bin onto the Timeline or right-click on a clip and select Add to Timeline.
Import a Zipped Project
1.
In Camtasia Studio, select File > Import Zipped Project.
2.
The Import Zipped Project File dialog box appears. Click Browse and select a zipped project file.
3.
Select a project directory.
4.
Enable the Open project after import option to open the project in Camtasia Studio.
5.
Click OK.
See Export Project as a Zip File.


Project Settings

Edit : Create a Camtasia Studio Project : Project Settings
Project Settings
*
File > Project Settings
The Project Settings dialog box appears the first time you add a clip to the Timeline. Select a preset and resizing option for your video.
Presets
A preset contains production settings optimized for your intended distribution method: Blog, CD, DVD-Ready, HD, iPhone, iPod, Screencast.com, Web, or YouTube. Select a preset to preview how your final video will look produced at the selected dimensions.
*
The Production Wizard automatically selects the preset chosen in the Project Settings dialog box to produce what you previewed during editing. For best results, produce your video with this preset.
Custom Dimensions
*
To enter a custom width and height for the editing dimensions, enter dimensions (in pixels) into the Width and Height fields.
*
To maintain the original dimensions of the clip, select Recording Dimensions.
For best results with the Custom or Recording Dimensions options in the project settings, select Custom production settings in the Production Wizard.
Resizing Options
If you select a preset with dimensions smaller than the source clip’s dimensions, Camtasia Studio resizes all clips on the Timeline to the dimensions selected in the Project Settings.
Select from the following resizing options:
*
Select Change the video dimensions and apply SmartFocus to automatically generate Zoom-n-Pan keyframes for all clips added to the Timeline. SmartFocus optimizes viewing at the dimensions selected. See Camtasia SmartFocus™ Overview.
*
Select Change the video dimensions to change the video dimensions, but not apply SmartFocus. SmartFocus can still be applied at a later time. See Camtasia SmartFocus™ Overview.


Save a Project and the Source Clips

Edit : Create a Camtasia Studio Project : Save a Project and the Source Clips
Save a Project and the Source Clips
A Camtasia Studio project file (.camproj) consists of all media in the Clip Bin, clips and effects on the Timeline, any editing completed on the Timeline, and the selected project settings.
1.
Select File > Save Project or Save Project As.
2.
The Save As dialog box appears. Enter the project name and file location for the project file and source clips.
3.
Select an option from the Source clips dropdown list to determine the source clip location:
*
Keep source clips in current locations
*
Copy source clips to project folder
Copy all files in the Clip Bin (video, image, and audio files) to the selected file location. Select this option if existing projects use the same source clips.
*
Move source clips to project folder
Move all files in the Clip Bin (video, image, and audio files) from their original file location to the selected file location.
*
Moving clips may affect other projects that reference these files. Do not move media files associated with multiple projects.


Back up a Project Automatically (AutoSave)

Edit : Create a Camtasia Studio Project : Back up a Project Automatically (AutoSave)
Back up a Project Automatically (AutoSave)
AutoSave automatically saves a backup project file for recovery. AutoSave is enabled by default.
Change the AutoSave Interval
1.
In Camtasia Studio, select Tools > Options > Program tab.
2.
Enable the AutoSave option.
3.
Enter the number of minutes between saves into the AutoSave interval field.
4.
Click OK.
If you open the project after a crash or system failure, Camtasia Studio automatically recovers the last saved project file.
See also:
*
Save a Project and the Source Clips


Export Project as a Zip File

Edit : Create a Camtasia Studio Project : Export Project as a Zip File
Export Project as a Zip File
Use the Export Project as Zip option to create a zip file to transfer a project to a new location on the network, to save a back up copy of the project files, or to send the project file for collaboration.
1.
In Camtasia Studio, select File > Export Project As Zip.
2.
The Export Project as Zip dialog box appears. Click Browse to select a location. Click Save.
3.
Enable the Include all files from Clip Bin in zip option to include a copy of all media files in the Clip Bin within the zip file.
4.
Click OK.
See Import Media and Zipped Projects.


Camtasia Studio Overview

Edit : Camtasia Studio Overview
Camtasia Studio Overview
Main toolbar. Provides access to commonly use project options.
Task List. Provides access to recording, effects, and production options. See Task List Overview.
Clip Bin. Holds all video, audio, and image clips imported into a project. See Clip Bin Overview.
Preview Window. Plays clips from the Clip Bin or from the Timeline and shows a preview of what the video will look like produced with the current dimensions selected in the Project Settings dialog. See Preview Window Overview.
Timeline toolbar. Includes basic editing options such as spit, cut, view tracks, and audio options. See Timeline Toolbar.
Timeline. Use the Timeline to assemble and edit a video. Represents the sequence of all clips and elements in a video. See Timeline Overview.


Camtasia Studio Welcome Window

Edit : Camtasia Studio Overview : Camtasia Studio Welcome Window
Camtasia Studio Welcome Window
*
Camtasia Studio > Help > Show Welcome Window
The Welcome window appears when you open Camtasia Studio.
Record the Screen
Open Camtasia Recorder to record the screen.
Record PowerPoint
Opens Microsoft PowerPoint® to record a PowerPoint presentation.
Record Voice Narration
Opens the Voice Narration pane to record voice narration. Camtasia Studio synchronizes the voice narration with the clips on the Timeline.
Import Media
Select the video, audio, or image file(s) to import into the Clip Bin. See Import Media and Zipped Projects.
Recent Projects
Displays the last three projects opened. To open another project, click the more… link.
Tutorial Videos
Links to tutorial videos to get you started in Camtasia Studio.


Task List Overview

Edit : Camtasia Studio Overview : Task List Overview
Task List Overview
The Task List provides access to recording, editing, and production options.
Click an option in the Task List. The available options for the task appear in the task pane. Click Finish to save the changes or click Cancel to exit the task pane without saving the changes.


Clip Bin Overview

Edit : Camtasia Studio Overview : Clip Bin Overview
Clip Bin Overview
The Clip Bin holds all video, audio, and image clips imported into a project. You can add multiple instances of a clip onto the Timeline.
*
Clips in the Clip Bin are not affected by any editing on the Timeline. When you add a clip to the Timeline, you create a copy of the source clip. For example, if you split a clip on the Timeline, the split will not be reflected in the original clip in the Clip Bin.
A produced video only includes the clips on the Storyboard or Timeline. To add a clip to the video, drag the clip from the Clip Bin onto the Timeline or right-click on a clip and select Add to Timeline.
Change the Clip Bin View
By default, the Clip Bin displays the clips as Thumbnails sorted by Groups. You can change the Clip Bin view or sort the clips by different criteria to help organize the Clip Bin.
*
Thumbnail View: Displays an image of the clips.
*
Details View: Provides detailed information about the clips, such as file size, dimensions, and duration. To view the additional clip properties, right-click on a clip and select Properties from the context-menu.
Sort Media in the Clip Bin
By default, the Clip Bin organizes the clips into groups by media type. You can sort the clips in the Clip Bin by name, size, type, dimensions, or duration.
To change the sort criteria, select View > Clip Bin > Sort By.


Preview Window Overview

Edit : Camtasia Studio Overview : Preview Window Overview
Preview Window Overview
The Preview Window plays clips from the Clip Bin or on the Timeline.
*
To preview a clip, double-click on a clip in the Clip Bin.
*
To preview the clip(s) on the Timeline, click the Play button in the Preview Window controls.
Preview Window Scale and Dimensions
For clips on the Timeline, the Preview Window displays a preview of how the final video will look produced with the current dimensions selected in the Project Settings dialog box.
Select one of the following options from the dropdown menu in the upper left corner of the Preview Window:
*
100% Scale: Displays the clips at the actual dimensions selected in the Project Settings dialog box. If the dimensions are larger than the Preview Window, a scroll bar appears on the side and/or bottom of the Preview Window.
*
Shrink to fit (default): Shrinks the video preview to display the entire video within the dimensions of the Preview Window.
*
Project Settings: Opens the Project Settings dialog box to change the preset or custom dimensions selected.
*
The buttons in the upper-right corner of the preview window allow you to view a full screen preview [image] or detach the Preview Window [image].
Playback Controls
Preview Window Button
Option
Hotkey
Description
Previous Clip
CTRL + ALT + Left Arrow
Move the scrubber to the beginning of the previous clip on the Timeline.
Step Backward
CTRL+ Left Arrow
Hold the keys down to rewind.
Rewind the video frame-by-frame.
Play/Pause
Spacebar
Start the video from the playhead/scrubber position. Click again to pause.
Step Forward
CTRL + Right Arrow
Hold the keys down to fast forward.
Fast forward the video frame-by-frame.
Next Clip
CTRL + ALT + Right Arrow
Move the scrubber to the beginning of the next clip on the Timeline.
Scrubber
Indicates the playback progress on the Timeline.
Time code
Shows the current position of the playhead within the duration of the Timeline. The time code displays in Hours:Minutes:Seconds;Frames.


Timeline Overview

Edit : Camtasia Studio Overview : Timeline Overview
Timeline Overview
Use the Timeline to assemble and edit the video. The Timeline represents the sequence of all clips and elements in a video.
Timeline toolbar
Basic editing options such as split, cut, view tracks, and audio options.
Playhead
Indicates the current frame selected on the Timeline. The current frame displays in the Preview Window. See Select Part of the Timeline.
Time reference area
References the time within the video. The tick marks on the ruler scale according to the Timeline zoom level.
Tracks
Represent the sequence of all clips and elements of a particular type in the video.
Lock icon
Lock a track to preview editing or changing the clips or elements on that track. See Lock or Unlock a Track.
Link icon
By default, the audio and video elements of a clip are linked together. Unlinking the audio and video tracks allows you to edit the audio and video separately. See Unlink Audio and Video Tracks.
Context menu
Right-click on the Timeline to view the editing options for a clip or element. The position of the playhead and the content on the Timeline determine the options available in the context menu.


Timeline Toolbar

Edit : Camtasia Studio Overview : Timeline Overview : Timeline Toolbar
Timeline Toolbar
Show Storyboard/Show Timeline
Switch between the Timeline view and the Storyboard View. See Change the Timeline View.
Tracks
Select which tracks to display on the Timeline.
Zoom In
Zoom in on the Timeline.
Zoom Out
Zoom out on the Timeline. Fully zoomed out shows the entire Timeline.
Cut Selection
Delete a selection from the Timeline.
Split
Split a clip at the position of the playhead.
Fade In
Fade in the volume on the audio tracks.
Fade Out
Fade out the volume on the audio tracks.
Volume Up
Volume Down
Replace with Silence
Mutes the audio selection on the Timeline
Audio Enhancements
Open the Audio Enhancements pane to improve the quality of audio on the Timeline.
Apply SmartFocus
Camtasia SmartFocus™ automatically generates Zoom-n-Pan keyframes to optimize viewing at any dimensions.


Change the Timeline View

Edit : Camtasia Studio Overview : Timeline Overview : Change the Timeline View
Change the Timeline View
To change the view, click the toggle button ( [image] or [image]) on the Timeline toolbar.
Timeline View
Timeline view displays the sequence of all clips and elements in a project. Timeline view is the primary working view. You can only edit clips in the Timeline view.
To change the zoom level on the Timeline, click the Zoom In or Zoom Out buttons on the Timeline toolbar or press <CTRL + Mouse scroll wheel>.
Storyboard View
Storyboard view displays thumbnail images of clips and graphic representations of the transitions in a project.


Timeline Tracks

Edit : Camtasia Studio Overview : Timeline Overview : Timeline Tracks
Timeline Tracks
A track represents the sequence of all clips and effects of a particular type in a video.
Track
Description
Markers
Double-click on a marker to edit the marker name. See Add a Marker.
Caption
Shows a small portion of the caption text on the Timeline. Double-click on a caption to open the Captions pane.
Video
Shows video clips including any .camrec recording files, title clips, and images.
Audio 1
Shows the audio associated with the clips on the Video track. By default, the Video and Audio 1 tracks are linked. To edit the audio and video separately, see Unlink Audio and Video Tracks.
Zoom-n-Pan
Shows any Zoom-n-Pan keyframes manually added or added by applying SmartFocus. The length of the blue tail on a keyframe represents the zoom duration.
Double-click on a Zoom-n-Pan keyframe to open the Zoom-n-Pan Properties pane.
Quiz
Shows Flash quiz or survey placeholders.
Callouts
Shows callouts on the Timeline. Multiple callout tracks display if you have multiple callouts on a single frame.
Audio 2
Shows additional audio clips added to the Timeline. The audio displays as a waveform.
Audio 3
Shows additional audio clips added to the Timeline. The audio displays as a waveform.
PIP
Shows the Picture-in-Picture (PIP) clips.
PIP Audio
Shows the audio associated with the clips on the PIP track. By default, the PIP video and Audio tracks are linked. To edit the PIP audio and PIP video separately, see Unlink Audio and Video Tracks.
Display a Timeline Track
By default, the Video and Audio 1 tracks display on the Timeline. When you add a clip or effect to the Timeline, the track displays on the Timeline. You can show or hide tracks as you work on the Timeline.
*
Timeline edits can still affect hidden tracks. See Lock or Unlock a Track.
1.
Click the Tracks button on the Timeline toolbar.
2.
Enable the track to display.
Default
All Tracks


Navigate and Search Clips on the Timeline

Edit : Camtasia Studio Overview : Timeline Overview : Navigate and Search Clips on the Timeline
Navigate and Search Clips on the Timeline
Search Video on the Timeline
To search for a specific frame on the Timeline:
*
Click the Play button. Click the Pause button when the video reaches the desired frame.
*
Drag the scrubber in the Preview Window to a specific location.
*
Press the left or right arrow keys to move the playhead on the Timeline to the desired frame.
*
Click a location in the time reference area on the Timeline. The playhead moves to that location.
Timeline Hotkeys
Option
Hotkey
Previous Clip
CTRL + ALT + Left Arrow
Step Backward
CTRL + Left Arrow
Hold the keys down to rewind.
Play/Pause
Spacebar
Stop
CTRL + ALT + Space
Step Forward
CTRL + Right Arrow
Hold the keys down to fast forward.
Next Clip
CTRL + ALT + Right Arrow
Zoom In
CTRL + Plus
Or
CTRL + Mouse scroll wheel up
Zoom Out
CTRL + Minus
Or
CTRL + Mouse scroll wheel down
Zoom to Fit
CTRL + F9
Or
CTRL + SHIFT + Mouse scroll wheel down
Zoom to Maximum
CTRL + F11
Or
CTRL + SHIFT + Mouse scroll wheel up
Zoom to Selection
CTRL + F10
Select Next Clip
CTRL + SHIFT + ALT + Right Arrow
Select Previous Clip
CTRL + SHIFT + ALT + Left Arrow
Select from current position to the end of the Timeline
CTRL + SHIFT + End
Select from current position to the beginning of the Timeline
CTRL + SHIFT + Home
Select between markers
CTRL + SHIFT [
Or
CTRL + SHIFT ]
Previous marker
CTRL + [
Next marker
CTRL + ]
Jump to end of Timeline
CTRL + End
Jump to beginning of Timeline
CTRL + Home
Make s selection step-by-step
CTRL + SHIFT + Right
Or
CTRL + SHIFT + Left


Basic Timeline Edits

Edit : Basic Timeline Edits
Basic Timeline Edits
To learn more about how to complete basic Timeline edits, continue with the following topics:
*
Select Part of the Timeline
*
Lock or Unlock a Track
*
Unlink Audio and Video Tracks
*
Cut a Selection
*
Mark-In or Mark-Out a Clip
*
Split a Clip
*
Extend the Frame of a Clip
*
Change the Duration of a Clip or Element
*
Adjust the Clip Speed
*
Save the Current Frame as an Image
*
Add a Marker
*
Edit Audio


Select Part of the Timeline

Edit : Basic Timeline Edits : Select Part of the Timeline
Select Part of the Timeline
Make a selection on the Timeline to apply edits to specific areas of the video. For example, select a portion of the Timeline to cut.
1.
Click a location on the Timeline.
2.
Click and drag the playhead. The Timeline highlights the selected area in blue.


Lock or Unlock a Track

Edit : Basic Timeline Edits : Lock or Unlock a Track
Lock or Unlock a Track
Timeline edits apply to the clips and elements on every unlocked track. Locking a track prevents the editing of the clips and elements within the locked track.
For example, to increase the volume for a selection on the Audio 1 track with low volume, lock the Audio 2 and Audio 3 tracks to apply the volume change only to the Audio 1 track.
Lock a Track
Click the Unlock button [image] next to the track name.
*
Timeline edits can still affect hidden tracks. See Display a Timeline Track.
Unlock a Track
Click the Lock button [image] next to the track name.


Unlink Audio and Video Tracks

Edit : Basic Timeline Edits : Unlink Audio and Video Tracks
Unlink Audio and Video Tracks
By default, the Audio 1 and Video 1 and the PIP Audio and PIP Video tracks are linked. To edit the video and audio components separately, click the Link icon to unlink the video and audio clips:
*
You cannot relink the audio and video tracks.
See also:
*
Lock or Unlock a Track
*
Edit Audio


Cut a Selection

Edit : Basic Timeline Edits : Cut a Selection
Cut a Selection
Cut to delete a selection from the Timeline. You can cut within a single clip or across multiple clips.
*
Edits on the Timeline do not affect the clips in the Clip Bin. The Clip Bin maintains the original files.
1.
Lock any tracks on the Timeline that contain clips or elements you do not want to cut.
2.
Drag the playhead to select an area on the Timeline.
3.
Click the Cut Selection button [image].


Mark-In or Mark-Out a Clip

Edit : Basic Timeline Edits : Mark-In or Mark-Out a Clip
Mark-In or Mark-Out a Clip
Mark-in a clip to remove time from the beginning or end of a clip. The mark-in option differs from the Cut Selection option in that the mark-in option hides a portion of the clip instead of cutting it.
1.
Click to select a clip on the Timeline. Triangles appear on the beginning or end of the clip.
2.
Place your cursor over the beginning or end of the clip.
3.
A handle appears. Click and drag the handle to mark-in or mark-out the clip.


Split a Clip

Edit : Basic Timeline Edits : Split a Clip
Split a Clip
The Split tool divides one clip into two clips. You can move and edit each clip separately. Split clips to insert transitions, title slides, or graphics between scenes. Use the split tool when you do not want to cut or trim any of the clip.
*
You cannot split callouts or transitions on the Timeline.
*
Edits on the Timeline do not affect the clips in the Clip Bin. The Clip Bin maintains the original files.
1.
Lock any tracks on the Timeline that contain clips or elements you do not want to cut.
2.
Position the playhead on the Timeline.
3.
Click Split [image] or press S. The clip splits into two separate clips.
*
Use caution when arranging and editing the split clips on the Timeline. Both clips have the same name.


Extend the Frame of a Clip

Edit : Basic Timeline Edits : Extend the Frame of a Clip
Extend the Frame of a Clip
The Extend Frame option extends the duration a frame displays on the Timeline. Use this option to extend the video frame to match the length of the audio or voice narration.
The Extend Frame option creates:
*
A new clip that only contains one frame when you extend the frame at the beginning or end of a clip.
*
Two new clips (one containing the extended frame and one containing the remainder of the original clip following the extended frame) when you extend the frame within a clip.
*
You cannot extend the frame on a title clip, transition, or image.
1.
Position the playhead to the frame to extend.
2.
Right-click on the clip and select Extend Frame or press E.
3.
The Extend Frame dialog box appears. Select the duration for the frame (in seconds).
4.
Click OK.


Change the Duration of a Clip or Element

Edit : Basic Timeline Edits : Change the Duration of a Clip or Element
Change the Duration of a Clip or Element
Default Durations
*
Transitions (3 seconds)
*
Images, callouts, and title clips (5 seconds)
*
Production preview (30 seconds)
*
Zoom-n-Pan keyframes (1 second)
To change the default duration, select Tools > Options > Program tab > Default duration.
To change the default duration for Zoom-n-Pan keyframes, select Tools > Options > Zoom tab > Default duration.
Extend the Duration of a Title Clip, Callout, or Image
1.
Select the title clip or callout on the Timeline.
2.
Black triangles appear on both sides of the title clip or callout. Click and drag on a triangle to extend the duration.


Adjust the Clip Speed

Edit : Basic Timeline Edits : Adjust the Clip Speed
Adjust the Clip Speed
Adjusting the clip speed changes the playback speed of a clip. To view the clip speed changes, you need to produce the video.
*
Do not change the speed of a clip, if the clip includes audio. Changing the clip speed can cause the audio to become out-of-sync with the video.
1.
Select a clip on the Timeline.
2.
Right-click on the clip and select Clip Speed.
3.
The Clip Speed dialog box appears. Enter a percentage of the original clip speed (other than 100) to speed up or slow down playback.
*
100% is the original clip speed, 200% is 2 times the original clip speed, and 50% is half the original clip speed.
4.
Click OK.
5.
Produce a selection of the video to preview the clip speed changes.


Save the Current Frame as an Image

Edit : Basic Timeline Edits : Save the Current Frame as an Image
Save the Current Frame as an Image
Save the current frame in the Preview Window as an image file (.bmp, .gif, .jpg, or .png). Use the Save Frame As option to save the title clip as an image file to insert into other projects.
1.
Position the playhead on the Timeline.
2.
Select File > Save Frame As.
3.
The Save Video Frame As dialog box appears. Enter a file name and select a file location.
4.
Select a file format from the Save as type field.
5.
Click Save.


Add a Marker

Edit : Basic Timeline Edits : Add a Marker
Add a Marker
Add markers during a .camrec recording in Camtasia Recorder or while editing in Camtasia Studio. Insert markers to:
*
Create recording notes. For example, mark a pause in the recording to cut out during editing.
*
Set points to split a long video into multiple videos. See Customize a Video Based on Markers.
*
Create navigation points. If you include a table of contents in the final video, the markers appear as table of contents entries.
Add a Marker in Camtasia Studio
1.
Position the playhead on the Timeline.
2.
Select Edit > Add a Marker or press M.
3.
The Marker Name dialog box appears. Enter a name and click OK. If you include a table of contents in the final video, the marker names appear as table of contents entries.
Camtasia Studio inserts a marker on the Timeline on the Markers track.
Marker Options
Option
How To
Move a marker
Drag the marker to a new location on the Markers track of the Timeline.
Delete a marker
Right-click on a marker on the Timeline and select Delete From Timeline.
Remove all markers from the Timeline
Select Edit > Remove All Markers. Click Yes in the dialog that appears.
Edit a marker name
Double-click on a marker on the Timeline.
Split at all markers
Automatically split clips on the Timeline based on the marker locations. Camtasia Studio cannot split markers placed at the beginning of a clip, during a callout, during a transition, etc.
Select Edit > Split All Markers.
See also:
*
Add Markers While Recording
*
Customize a Video Based on Markers
*
Customize the Flash Table of Contents


Edit Audio

Edit : Edit Audio
Edit Audio
Add Audio
Drag an audio clip from the Clip Bin onto the Audio 1, Audio 2, Audio 3, or PIP Audio tracks. Or, right-click on an audio clip and select Add to Track > Audio 1, Audio 2, Audio 3, or PIP Audio.
*
To add audio only to the Audio 1 or PIP Audio tracks, you must Unlink Audio and Video Tracks.
Move Audio Clips on the Timeline
You can add or move audio clips between the Audio 1, Audio 2, Audio 3, and PIP Audio tracks.
*
To move an audio clip to another track, click and drag the clip to the desired track.
*
To move an audio clip to or from the Audio 1 track or the PIP Audio track, you must Unlink Audio and Video Tracks.
*
To move an audio clip to a new position on the current track, click and drag a clip along the track to the desired position.
*
To move all clips on a track and maintain the spacing between clips, hold down the <SHIFT> key and drag the clips along the track. All clips to the right of the selected clip shift.


Basic Audio Editing

Edit : Edit Audio : Basic Audio Editing
Basic Audio Editing
The following options apply to all audio tracks (Audio 1, Audio 2, Audio 3, PIP Audio). To apply to a particular track only, lock the audio tracks that you do not want to edit.
*
Fade In [image] /Fade Out [image] : The speed of the fade depends on the size of the selection.
*
Volume Up [image] : Increases the volume of all audio on the Timeline by 25%.
*
Volume Down [image] : Decrease the volume of all audio on the Timeline by 25%.
*
Replace with Silence [image] : Mutes the audio selection on the Timeline. Unlike the delete or cut options, this option does not remove any of the existing waveform.
To apply an audio option
1.
Lock the audio tracks (Audio 1, Audio 2, Audio 3, or PIP Audio) that you do not want to apply the option to.
2.
Drag the seek bar across the Timeline to make a selection. You do not need to make a selection to apply the Volume Up or Volume Down options.
3.
Click the audio option on the Timeline toolbar.


Record Voice Narration

Edit : Edit Audio : Record Voice Narration
Record Voice Narration
Use voice narration to insert a voice recording into the video. The video clips on the Timeline play in the Preview Window while recording voice narration. Camtasia Studio synchronizes the voice narration with the clips on the Timeline. The audio clip created appears on the Timeline when the voice narration ends.
*
You must set up a microphone before you can record voice narration.
1.
Arrange the video and complete the necessary edits before recording voice narration.
2.
Position the playhead to a frame on the Timeline or drag the playhead to select a section on the Timeline.
3.
In the Task List, select Voice Narration.
4.
The Voice Narration pane appears. Enable the Mute speakers during recording option when clips on the Timeline include audio. The microphone may record audio playing from the speakers.
5.
Select an audio track:
*
Audio 1: Add the audio clip to the Timeline and to the Clip Bin. Overwrites any existing audio linked to clips on the Video 1 track.
*
Audio 2 or Audio 3: Add the audio clip to the Timeline and to the Clip Bin. The audio clip plays in conjunction with any existing audio on the Audio 1 track.
6.
Select the recording duration:
*
Until end of selection on Timeline: Automatically ends the recording when the seek bar reaches the end of the selection on the Timeline.
*
Until end of clip: Automatically ends the recording when the seek bar reaches the end of the current clip.
*
Until end of Timeline: Automatically ends the recording when the seek bar reaches the end of the Timeline.
*
Auto-extend last video frame while I continue narrating: Extends the last frame on the Timeline or the last frame of the clip until you click the Stop Recording button.
7.
Click the Audio Setup Wizard button to set the audio input options.
8.
Click Start Recording.
9.
Narrate the clip(s) using the playback in the Preview Window as your guide.
10.
The recording automatically stops when video reaches the end of the selection, end of the clip, or end of the Timeline. Name and save the audio clip.
11.
Click Finished.


Audio Setup Wizard

Edit : Edit Audio : Record Voice Narration : Audio Setup Wizard
Audio Setup Wizard
The Audio Setup Wizard assists you in setting up the audio for your recording. In the Audio Setup Wizard, select the audio input device and input source. The wizard automatically adjusts the volume level for the selected input source.
Select the Audio Recording Source
1.
In the Recording source area, select the audio input source. Only the input sources supported by the current soundcard appear.
2.
If the audio input source is live, you should see activity within the Input level meter. If you do not see any activity, try selecting another source or troubleshoot the volume level.
3.
Drag the Input level slider to control the overall volume level. Adjust the slider so the loudest part of the audio is in the upper yellow to mid-orange range. If the meter is in the red range, audio clipping may occur. Drag the slider down.
4.
Click Next.
See Audio Format.
Tune the Volume Input Levels
1.
Click the Auto-Adjust Volume button.
2.
A three second countdown appears. When the status changes to Go, read the sentence in the dialog aloud as you would during recording. After the timer runs out, the volume level is automatically adjusted.
3.
Click Finish.


Audio Enhancements

Edit : Edit Audio : Audio Enhancements
Audio Enhancements
*
Task List > Audio enhancements
Audio enhancements help to automatically improve the quality of audio on the Timeline.
*
Audio enhancements apply to all audio on the Timeline, not to a selection or individual clip.
Audio enhancements include:
*
Even Out Volume Levels
*
Remove Background Noise
*
Vocal Enhancements


Even Out Volume Levels

Edit : Edit Audio : Audio Enhancements : Even Out Volume Levels
Even Out Volume Levels
The Even out volume levels option adjusts the volume of the audio on the Timeline to a standard level. Use this option when the recording level between audio clips varies greatly.
*
Audio enhancements apply to all audio on the Timeline, not to a selection or individual clip.
1.
In the Task List, select Audio enhancements.
2.
The Audio Enhancements pane appears. Enable the Even out volume levels option.
3.
Select an option from the Settings dropdown that best describes the level of audio variation on the Timeline. The volume leveling occurs immediately. If you select the Custom Settings option, click Show advanced options to adjust the custom settings.
*
Ratio: Sets the compression slope which determines how the output signal changes in relation to the input signal once the input signal exceeds the threshold.
*
Threshold: Sets the level which signals are compressed or limited. Increasing the threshold clamps signals at a higher level, reducing the amount of compression or limiting.
*
Gain: Process of reducing dynamics lowers the signal’s overall level. The gain control compensates by adding increasing output gain, or signal level.
4.
To preview the new audio, click Play in the Preview Window. Enable and disable the Even out volume levels option to compare the audio quality before and after applying this option.
5.
Click OK.
See also:
*
Audio Enhancements
*
Remove Background Noise
*
Vocal Enhancements


Remove Background Noise

Edit : Edit Audio : Audio Enhancements : Remove Background Noise
Remove Background Noise
Background noise, such as the hum of the computer or people talking nearby can affect the quality of the audio in a recording. Select the Remove background noise option to reduce background noise for the audio on the Timeline.
*
Audio enhancements apply to all audio on the Timeline, not to a selection or individual clip.
Automatically Remove Background Noise
1.
In the Task List, select Audio enhancements.
2.
The Audio Enhancements pane appears. Enable the Automatically try to detect noise on the Timeline.
3.
Click the Remove Noise button. Camtasia Studio detects noise in the audio by using a selection with silence.
4.
The status area changes green and displays Noise Removal Enabled once complete.
5.
The color of the audio waveform changes from teal to burgundy. To preview the new audio, click Play in the Preview Window. Enable and disable the Restore noise option to compare the audio quality before and after applying this option.
6.
Click OK.
Manually Remove Background Noise
1.
In the Task List, select Audio enhancements.
2.
The Audio Enhancements pane appears. Select an area on the Timeline (less than one second) where silence should exist on the audio waveform. If no true silence exists, you may have to select an area that includes speaking or other audio. Drag the Adjust sensitivity slider to adjust the noise reduction.
3.
Click the Remove Noise button. The status area changes to green and displays Noise Removal Enabled once complete.
4.
To preview the new audio, click Play in the Preview Window. Enable and disable the Restore noise option to compare the audio quality before and after applying this option.
5.
Click OK.
Adjust Sensitivity Slider
Use the Adjust sensitivity slider if the noise reduction process caused the audio quality to degrade. Degradation may occur if the noise removal occurred within a selection without true silence.
See also:
*
Audio Enhancements
*
Even Out Volume Levels
*
Vocal Enhancements


Vocal Enhancements

Edit : Edit Audio : Audio Enhancements : Vocal Enhancements
Vocal Enhancements
*
Audio Enhancements > Show me more audio options
Use vocal enhancements to remove audible mouse clicks, fix clipping, and optimize audio for a male or female voice.
Optimize For
Select to optimize for a male or female voice. The Optimize for option can:
*
Help remove the sibilance (hissing noise from “s” sounds).
*
Help remove the plosives (popping noise from “p” sounds).
*
Minimize loud bass sounds that when a microphone is held to close when speaking.
Remove
Select to lessen the distortion caused by:
*
Clipping: Cuts off the recorded audio when the audio volume reaches too high of a level. Clipping results in an audible distortion in the audio.
*
Clicks: Removes recorded artifacts that sound like clicks.
*
Click Sensitivity: Drag the slider to set the threshold for the filter.
See also:
*
Audio Enhancements
*
Even Out Volume Levels
*
Remove Background Noise


Save Audio as MP3 or WAV File

Edit : Edit Audio : Save Audio as MP3 or WAV File
Save Audio as MP3 or WAV File
*
File > Save Audio As > MP3 or WAV
The Save Audio As option combines all audio on the Timeline into one audio file. Use this option to make a backup of the audio or to create a soundtrack to import into another application.
MP3
Smaller file size. Good for voice narration.
WAV
Microsoft file format. High quality audio at a larger file sizes.


Add Effects

Edit : Add Effects
Add Effects
Effects enhance your video. We recommend adding effects to your video after completing all edits to the clips and audio on the Timeline.
Screen Recording Enhancements
*
Record Camera Video in Camtasia Studio
*
Record Voice Narration
*
Audio Enhancements
Effects
*
Create a Title Clip
*
Manually Add a Zoom-n-Pan Keyframe
*
Edit a Zoom-n-Pan Keyframe
*
Add a Callout
*
Add a Transition
*
Add Captioning
*
Flash Quiz and Survey
*
Picture-in-Picture (PIP)
*


Effects Hotkeys

Edit : Add Effects : Effects Hotkeys
Effects Hotkeys
*
Camtasia Studio > Tools > Options > Hotkeys tab
Option
Hotkey
Callout
C
Zoom-n-Pan keyframe
Z
Caption point
A
Transition
T
Marker
M
Split
S
Extend Frame
E


Create a Title Clip

Edit : Add Effects : Create a Title Clip
Create a Title Clip
Use a title clip to add a static clip with a graphic and/or text:
*
Before a clip on the Timeline as a title or introduction
*
Between clips on the Timeline as a chapter heading
*
At the end of the video to display credits or resources
1.
In the Task List, select Title clips.
2.
The Title Clips pane appears. Enter a title for the clip.
3.
To add a background image, enable the Image option and click Browse.
4.
To change the background color, click the Color button to select a color.
5.
To add text, type within the text box in the pane.
*
To change the size of the text box, drag the handles of the green rectangle in the Preview Window.
*
To move the position of the text within the title clip, drag the green rectangle in the Preview Window.
6.
Click Finished.
Camtasia Studio adds the title clip to the Clip Bin. Drag the title clip onto the Timeline to include the title clip in your video.
Title clips display on the Timeline for a default duration of five seconds. To change the default duration, select Tools > Options > Programs tab > Title clips.


Camtasia SmartFocus™ Overview

Edit : Add Effects : Camtasia SmartFocus™ Overview
Camtasia SmartFocus™ Overview
Camtasia SmartFocus™ is ideal for videos where the source clip or recording dimensions are large (ex. Full screen recordings) and you want to produce the final video at smaller dimensions (ex. For the Web or for an iPod). If you produce the final video with dimensions smaller than the source clip dimensions, the content in the video may appear small and difficult to view.
No SmartFocus
SmartFocus
SmartFocus automatically generates Zoom-n-Pan keyframes to optimize viewing at any dimensions. In Camtasia Recorder, SmartFocus collects data about the actions completed and the cursor movement in the recording. SmartFocus predicts where to add zoom effects, saving you the time it takes to manually find and insert Zoom-n-Pan keyframes.
*
Camtasia SmartFocus™ only applies to .camrec files recorded with Camtasia Recorder version 5.0 or later. For other recordings, you can manually add a Zoom-n-Pan keyframe to clips on the Timeline.
Apply SmartFocus to Entire Timeline
*
Applying SmartFocus removes any existing Zoom-n-Pan keyframes from the Timeline.
Select one of the following to apply SmartFocus to all clips on the Timeline:
*
Select Project Settings > Change the video dimensions and apply SmartFocus. Camtasia Studio automatically applies SmartFocus to clips added to the Timeline.
*
Click the Apply SmartFocus button [image] on the Timeline toolbar.
*
In the Task List, select Zoom-n-Pan > Apply SmartFocus button [image].
Apply SmartFocus to an Individual Clip
Right-click on a clip on the Timeline and select Apply SmartFocus to Clip.
SmartFocus adds the Zoom-n-Pan keyframes onto the Zoom track on the Timeline.
See also:
*
Edit a Zoom-n-Pan Keyframe
*
Manually Add a Zoom-n-Pan Keyframe


Manually Add a Zoom-n-Pan Keyframe

Edit : Add Effects : Manually Add a Zoom-n-Pan Keyframe
Manually Add a Zoom-n-Pan Keyframe
Add Zoom-n-Pan keyframes to zoom in on sections of the video to:
*
Improve viewing when producing the final video at dimensions smaller than the source clip.
*
Focus on important actions within the video, such as typing in a text field or selecting an option in a large application.
*
Insert additional keyframes onto the Timeline after applying SmartFocus.
Regular Video
Zoom-n-Pan Keyframe
1.
Position the playhead on the Timeline.
2.
In the Task List, select Zoom-n-Pan.
3.
The Zoom-n-Pan Properties pane appears. Click the Add Keyframe button [image] or press Z.
4.
Resize and/or move the green frame in the Preview area to adjust the Zoom-n-Pan keyframe.
5.
Click Finished.
See also:
*
Camtasia SmartFocus™ Overview
*
Edit a Zoom-n-Pan Keyframe


Edit a Zoom-n-Pan Keyframe

Edit : Add Effects : Edit a Zoom-n-Pan Keyframe
Edit a Zoom-n-Pan Keyframe
You can edit keyframes generated by Camtasia SmartFocus™ or manually added keyframes. To edit a Zoom-n-Pan keyframe:
*
Double-click the keyframe on the Timeline
*
Or, in the Task List, select Zoom-n-Pan and click to select a keyframe from the list.
Zoom-n-Pan Options
Button
Option
Add Keyframe: Add a new Zoom-n-Pan keyframe at position of the seek bar on the Timeline.
Delete Keyframe: Remove the selected keyframe from the Timeline.
Full Screen: Cancel the selected Zoom-n-Pan keyframe and zoom out to full screen dimensions.
Apply SmartFocus: Automatically generate Zoom-n-Pan keyframes for .camrec clips on the Timeline. See Camtasia SmartFocus™ Overview.
Zoom Options: Global zoom options. See Global Zoom Options.
See also:
*
Change the Zoom Scale and Position
*
Change the Zoom Duration
*
Advanced Zoom Options
*
Global Zoom Options


Change the Zoom Scale and Position

Edit : Add Effects : Edit a Zoom-n-Pan Keyframe : Change the Zoom Scale and Position
Change the Zoom Scale and Position
*
Task List > Zoom-n-Pan
Change the Zoom Scale
The zoom scale indicates the zoom percentage for a Zoom-n-Pan keyframe. To change the zoom scale, complete any of the following:
*
Drag the Scale slider.
*
Click and drag on a handle on the green rectangle.
Click the Full Screen button [image] to cancel the Zoom-n-Pan keyframe and return to full screen dimensions.
Zoom Scale Examples
Zoom Scale
Example
The green rectangle’s dimensions match the Project Settings dimensions when the zoom scale equals 100%.
Zoom In (200%)
Zoom Out (70%)
Change the Zoom Position
*
Task List > Zoom-n-Pan
The green rectangle on the Zoom-n-Pan Properties pane indicates the position of the Zoom-n-Pan keyframe within the video. To change the zoom position, click and drag the green rectangle.


Change the Zoom Duration

Edit : Add Effects : Edit a Zoom-n-Pan Keyframe : Change the Zoom Duration
Change the Zoom Duration
*
Task List > Zoom-n-Pan
Change the Duration for a Zoom-n-Pan Keyframe
1.
Select a Zoom-n-Pan keyframe from the list.
2.
Drag the Duration slider. Select a duration between Instant (0 seconds) to 5 seconds.
On the Timeline, the duration is shown by a blue tail on the Zoom-n-Pan keyframe. The longer the zoom duration, the longer the tail.
Change the Default Duration
Click the Zoom Options button [image] on the Zoom-n-Properties pane. See Global Zoom Options.


Advanced Zoom Options

Edit : Add Effects : Edit a Zoom-n-Pan Keyframe : Advanced Zoom Options
Advanced Zoom Options
*
Task List > Zoom-n-Pan > Advanced
*
X-Coordinate and Y-Coordinate: Enter coordinates to change zoom rectangle position. You can also change the position by dragging the green rectangle in the Preview area.
*
Width and Height: Enter dimensions (in pixels) to change the dimensions of the green rectangle and zoom percentage.
*
Maintain Aspect Ratio: Maintains the same aspect ratio for the green rectangle as the dimensions set in the Project Settings dialog box.
*
Tilt: Drag the slider to rotate the video along the Y axis.


Global Zoom Options

Edit : Add Effects : Edit a Zoom-n-Pan Keyframe : Global Zoom Options
Global Zoom Options
*
Task List > Zoom-n-Pan > Zoom Options button
*
Tools > Options > Zoom tab
The global zoom options affect all new Zoom-n-Pan keyframes added to the Timeline.
Apply Zoom-n-Pan Hints
To give viewers a visual cue, Zoom-n-Pan hints adds a green rectangle around the area the video is zooming in to. Enable this option when adding Zoom-n-Pan keyframes with long durations.
Limit SmartFocus Keyframes to Editing Dimensions
Sets the green zoom rectangle for all SmartFocus generated keyframes to the same aspect ratio as the dimensions selected in the Project Settings dialog box.
Show Zoom Rectangles in Preview Window
The Show zoom rectangles in Preview Window option determines the display of Zoom-n-Pan keyframes in the Preview Window.
*
Enabled: The Preview Window shows the green rectangle within the context of the entire video. This view allows you to see the portions of the video outside of the green rectangle to ensure the zoom contains the desired content.
*
Disabled (default): The Preview Window shows the Zoom-n-Pan keyframe as it will appear in the final video.
Duration
Determines the default duration for Zoom-n-Pan keyframes added to the Timeline. You can change the duration for individual keyframes in the Zoom-n-Pan Properties pane.


Add a Callout

Edit : Add Effects : Add a Callout
Add a Callout
Callouts are graphics that appear on top of a video to draw viewers’ attention to important objects or processes in a video.
1.
In the Task List, select Callouts.
2.
The Callouts Properties pane appears. Position the playhead on the Timeline.
3.
Click the Add Callout button [image].
4.
Select a Callout type from the dropdown.
5.
Select the Rotation from the dropdown.
6.
To include text in the callout, enter text into the text box.
7.
Select the Properties.
8.
To resize the callout in the Preview Window, click and drag on a black handle on the rectangle around the callout. Or, enter a Width and Height into the fields on the Callout Properties pane.
9.
To move the callout, drag the callout in the Preview Window to a new location or enter a x-coordinate and y-coordinate into the X and Y fields.
10.
Click Finished.
The callout appears in the Callout List and on the Callout track on the Timeline. To edit a callout, double-click on a callout on the Timeline.


Callout Properties

Edit : Add Effects : Add a Callout : Callout Properties
Callout Properties
Fade in and Fade out: gradually show or fade callout.
Opacity:
100%
65%
Style:
Plain
3D Edge
Smooth
Add drop shadow:
Enabled
Disabled
Keep aspect ratio: Maintains the current aspect ratio of the callout when resizing.
See Add a Callout.


Add Flash Hotspots to a Callout

Edit : Add Effects : Add a Callout : Add Flash Hotspots to a Callout
Add Flash Hotspots to a Callout
Add a Flash hotspot to a callout to add interactivity within a produced Flash movie. Use Flash hotspots to:
*
Direct customers to a link to download your software.
*
Show viewers Web sites in a new browser window.
*
Demonstrate examples through hyperlinks in the callout.
*
Take viewers to specific markers within the video.
*
Allow viewers to replay a section in the video.
*
To include a Flash Hotspot in your video, you must produce to the Flash output (MPEG-4 or SWF).
1.
In the Task List, select Callouts.
2.
The Callouts Properties pane appears. Position the playhead on the Timeline.
3.
Click the Add Callout button [image].
4.
Select a Transparent Hotspot from Type dropdown.
5.
To include text in the callout, enter text into the text box.
6.
Select the Properties.
7.
Enable the Make Flash Hotspot option and click the Flash Hotspot Properties button.
8.
The Flash Hotspot Properties dialog appears. Select the Flash Hotspot Properties and click OK.
9.
To resize the callout in the Preview Window, click and drag on a black handle on the rectangle around the callout. Or, enter a Width and Height into the fields on the Callout Properties pane.
10.
To move the callout, drag the callout in the Preview Window to a new location or enter a x-coordinate and y-coordinate into the X and Y fields.
11.
Click Finished.
Flash Hotspot Properties
Option
Description
Pause at end of callout
The viewer must click the callout to continue viewing the video.
Click to continue
The viewer must click the callout to continue viewing the video.
Go to frame at time
The video jumps to a specific frame.
Enter the frame to jump to in Hours:Minutes:Seconds;Frames.
Go to marker
The video jumps to a marker in the video.
Select a marker from the dropdown to jump to.
Jump to URL
Opens the Web page. Enable the Open URL in new browser window to open the Web page in a separate window.


Blur the Screen with a Callout

Edit : Add Effects : Add a Callout : Blur the Screen with a Callout
Blur the Screen with a Callout
Add blur callouts to show an actual process, screen, or issue while maintaining privacy. The blur callout hides portions of the video containing confidential or sensitive content, such as:
*
Email addresses
*
Login information
*
Phone numbers
*
Personal information
*
Credit card numbers
1.
In the Task List, select Callouts.
2.
The Callouts Properties pane appears. Position the playhead on the Timeline.
3.
Click the Add Callout button [image].
4.
Select Blur Callout from the Callout type dropdown.
5.
To resize the callout in the Preview Window, click and drag on a black handle on the rectangle around the callout. Or, enter a Width and Height into the fields on the Callout Properties pane.
6.
To move the callout, drag the callout in the Preview Window to a new location or enter a x-coordinate and y-coordinate into the X and Y fields.
7.
Drag the Blur slider to adjust the percentage to blur.
8.
Click Finished.


Create a Custom Callout

Edit : Add Effects : Add a Callout : Create a Custom Callout
Create a Custom Callout
Create your own custom callouts by importing an image file (.bmp, .gif, .png, or .jpg) into the Custom Callout Manager. Use custom callouts to:
*
Include a consistent callout throughout a series of videos
*
Update or correct a frame in the video
*
Enlarge the cursor for a portion of the video
*
Use a custom shape or company logo.
1.
In the Task List, select Callouts.
2.
Click the Add Callout button
3.
Click the Custom Callouts button.
4.
The Custom Callout Manager appears. Click the New Custom Callout button.
5.
Enter a Description to appear in the Type dropdown.
6.
Select an image file. If the custom callout is symmetrical, select the Vector grow option.
7.
Click OK.
Camtasia Studio adds the custom callout to the Type dropdown list on the Callout Properties pane.


Add a Transition

Edit : Add Effects : Add a Transition
Add a Transition
Transitions add a visual effect between the end of a clip and the beginning of the next clip. Use transitions to indicate the passage of time, change in location, to call attention, or to create a smooth flow between clips. Random Dissolve and Fade through Black are commonly used transitions.
*
Transitions may add to the total file size. Use a straight cut from one clip to another to avoid increasing the total file size.
*
You can only insert a transition between two clips on the Timeline. Videos cannot begin or end with a transition.
1.
In the Task List, select Transitions.
*
You can also insert a transition by pressing <T>. Camtasia Studio adds a fade transition or the last used transition. To change the transition, right-click on the transition and select Change Transition.
2.
The Transitions pane appears. Double-click on a transition to view the transition in the Preview Window.
3.
Drag the transition onto the Storyboard. A transition thumbnail appears between the clips on the Storyboard.
4.
Click Finished.
*
To change the default duration for a transition, select Tools > Options > Program tab.


Add Captioning

Edit : Add Effects : Add Captioning
Add Captioning
The Open Caption option synchronizes audio with onscreen caption text. Use captions to create videos accessible to a larger audience. With open captioning, you can create videos for:
*
Viewers with hearing impairments.
*
Viewers that cannot listen to audio in their current settings.
*
International audiences—create subtitles and onscreen translations for non-native speakers.
Captioning Methods
*
Add captioning by synchronizing text and audio: Paste a prepared script into the text box and synchronize the captioning with the audio playback.
*
Add captions manually: Manually type each caption into the text box. Set caption points to determine where the caption should begin and end.


Add Captions by Synchronizing Text and Audio

Edit : Add Effects : Add Captioning : Add Captions by Synchronizing Text and Audio
Add Captions by Synchronizing Text and Audio
You can paste a prepared script into the text box and synchronize the captioning with the audio playback. Using a prepared script allows you to save the text for future use and to check for spelling and grammatical errors.
1.
In the Task List, select Captions.
2.
The Open Captions pane appears. Copy a script to the clipboard.
3.
Click the Paste button [image] to paste the script into the text box. After the first three lines of text in the text box, the text changes from black to red. The text turns to red to remind you that any text over three lines is not included in the current caption.
4.
Click the Start button [image]. The video plays back from the beginning of the Timeline. To set a new caption point, click on any words (black or red) within the text box.
*
Move your cursor over the first red word in the text box. When you hear that word during playback, click the word. Camtasia Studio sets a caption at that location. As a result, three lines of text in the text box change to black. The red text indicates where a new caption point should begin.
5.
Continue to set caption points until all the text changes to black.
*
Captions display in the video until you enter a new caption. Insert a blank caption to not display any captioning for a portion of the video.
6.
Click the Stop button [image].
7.
Click Finished.
Continue with Caption Display Options.


Add Captions Manually

Edit : Add Effects : Add Captioning : Add Captions Manually
Add Captions Manually
With manual captioning, you type each caption into the text box and set caption points to determine where the caption should begin and end.
*
You may need to replay the clips on the Timeline repeatedly to hear the audio and simultaneously enter text into the text box.
*
You can add a new caption point from the Timeline by pressing <A>. The caption hotkey does not work when in the Open Captions pane.
1.
In the Task List, select Captions.
2.
The Open Captions pane appears. Position the playhead on the Timeline to where you want to begin captioning.
3.
Click Add [image]. A caption point appears in the pane next to the text box.
4.
Enter text into the text box. The caption appears in the Preview Window as you type.
*
Captions beyond three lines changes to red. The red text indicates where a new caption point should begin. To include the red text, insert the text cursor before the first red word and click Add [image].
5.
Click the Play button in the Preview Window. When you reach a point in the audio playback when you want to insert a new caption point, click the Pause button.
6.
Insert the text cursor at the end of the text box.
7.
Click Add.
8.
A new caption point appears. Enter the text to appear in the caption.
9.
Repeat for all captioning.
10.
Click Finished.
*
Captions display in the video until you enter a new caption. Insert a blank caption to not display any captioning for a portion of the video.
Continue with Caption Display Options.


Sync Text and Audio Dialog Box

Edit : Add Effects : Add Captioning : Sync Text and Audio Dialog Box
Sync Text and Audio Dialog Box
*
Camtasia Studio > Task List > Captions
If you create caption points with the Sync text and audio option, this dialog appears. Select one of the following options:
*
Start at beginning of Timeline and remove all existing caption points
Move the playhead to the beginning of the Timeline and start the text and audio synchronization at the beginning of the text box. This option removes any previously set caption points.
*
Start at current caption and remove subsequent caption points
Start the text and audio synchronization at the currently selected caption point. This option does not affect any proceeding caption points, but overwrites any caption points from the selected caption on.


Caption Display Options

Edit : Add Effects : Add Captioning : Caption Display Options
Caption Display Options
*
Camtasia Studio > Task List > Captions
Caption Width
Captions cannot exceed three lines of text. In the Width field, enter the number of characters per line. If you increase the number of characters per line, the text size decreases. The default setting is 32 characters per line. You may enter a value from 30 to 100.
Caption Display
Option
Example
Overlay captioning on the video.
Underlay
Inserts captioning underneath the video.
Display
Display captioning in the video.
For overlaid captions, you can toggle the captions on or off in the final video.


Flash Quiz and Survey

Edit : Add Effects : Flash Quiz and Survey
Flash Quiz and Survey
Insert a Flash quiz or survey into your video:
*
Flash quiz
Test viewers’ knowledge through multiple choice, fill in the blank, and short answer questions. Flash Quizzes report quiz scores based on the number of correct answers entered.
*
Flash survey
Add open ended questions to gain feedback or gather user information such as an email address to contact the viewer at a later time. Flash surveys report a list of responses given by the viewer.
*
You must produce the video as Flash (MPEG-4 or SWF) to include a Flash quiz or survey.
With a Flash quiz or survey, you can:
*
Include an unlimited number of fill in the blank, multiple choice, or short answer questions.
*
Provide up to twelve answers options per question.
*
Display feedback (Correct/Incorrect) when a viewer submits an answer.
*
Preview the look of your quiz questions on the screen.
*
Analyze quiz results via a SCORM-compliant Learning Management System (LMS).
See also:
*
Question Types
*
Add a Flash Quiz or Survey
*
Quiz or Survey Appearance and Feedback
*
Customize Quiz Placement and Opacity


Question Types

Edit : Add Effects : Flash Quiz and Survey : Question Types
Question Types
Add any of the following question types to your Flash quiz or survey:
*
Multiple choice: Requires the viewer to select an answer from a list of answers provided.
*
Quiz example: Which color is not a subtractive primary color?
*
Magenta
*
Yellow
*
Red
*
Survey example: Which method of help do you prefer?
*
Help file
*
Tutorial videos
*
PDF guide
*
Other
*
Fill in the blank: Requires the viewer to enter a short answer to fill in the blank in the question.
*
Quiz example: The creator of SnagIt and Camtasia Studio, two popular software applications, is ________.
*
Survey example: What state do you live in? Please enter your state.
*
Short answer: Requires the viewer to enter a short answer. Commonly used format for surveys.
*
Quiz example: Enter your email address.
*
Survey example: How can we improve our videos?
Tips for Writing Fill in the Blank Questions
*
Include a question that prompts for the viewer’s name or ID in order to identify the quiz or survey at a later time.
*
Provide acceptable answer terms that allow for common spelling errors, possible abbreviations, or partial answers.
*
Avoid using nicknames.
*
Avoid using lists.
*
Keep answers limited to one or two words to avoid mismatched answers due to extra spaces or the order of the answer terms.
*
Answers are not case sensitive. For example, TechSmith could be entered as techsmith or TechSmith or any other combination of upper and lowercase letters.
*
Use only one blank per question.
See also:
*
Flash Quiz and Survey
*
Add a Flash Quiz or Survey
*
Quiz or Survey Appearance and Feedback


Add a Flash Quiz or Survey

Edit : Add Effects : Flash Quiz and Survey : Add a Flash Quiz or Survey
Add a Flash Quiz or Survey
*
Add a Flash Quiz to the Timeline as the final step in the editing process.
1.
Position the playhead on the Timeline.
2.
In the Task List, select Flash Quiz and Survey.
3.
The Flash Quiz and Survey Manager appears. Click the Add Quiz or the Add Survey link.
4.
Select the Appearance and Feedback options.
5.
Select a question type and click OK. See Question Types.
6.
The Question page appears. Enter a question into the Questions text box.
7.
If the question type is a multiple choice or fill in the blank question, enter the correct answer(s) into the Answers text box.
8.
Select Save question and add another question or Save question and return to the manager.
9.
Click OK.
Preview a Question
*
In the Flash Quiz and Survey Manager:
Select a question and then click the Preview button. A preview of the question appears in a Web browser.
*
On the Questions page: A preview of the question automatically appears in the Preview Window as you edit a question. Click the Preview button to test the question in a Web browser.
See also:
*
Customize Quiz Placement and Opacity
*
Flash Quiz and Survey


Quiz or Survey Appearance and Feedback

Edit : Add Effects : Flash Quiz and Survey : Quiz or Survey Appearance and Feedback
Quiz or Survey Appearance and Feedback
*
Camtasia Studio > Flash Quiz and Survey > Add a Quiz or Add a Survey > Select a Question Type > Appearance and Feedback button
Option
Description
Quiz Name or Survey Name
Enter the name to appear at the top of the quiz or survey.
Answer numbering
Select how to number the answers in a multiple choice question.
Include these questions in quiz score
Select to include the current question in the quiz score.
Display feedback when questions are answered
Displays feedback (Correct/Incorrect/Other) when the viewer submits an answer.
Feedback
Enter the text to display when the viewer submits a survey answer. Thank you is the default.
If correct, display
Enter the text to display when the viewer submits a correct answer.
If incorrect, display
Enter the text to display when the viewer submits an incorrect answer.
If incorrect
Select the action to occur when a viewer submits an incorrect answer:
*
Continue: Allows the viewer to continue to the next question. If it is the last question, the video continues.
*
Jump to Time: Takes the viewer to a specific point in the video. Enter the time to jump to in Hours:Minutes:Seconds;Frames.
See also:
*
Flash Quiz and Survey
*
Question Types
*
Add a Flash Quiz or Survey


Picture-in-Picture (PIP)

Edit : Add Effects : Picture-in-Picture (PIP)
Picture-in-Picture (PIP)
A Picture-in-Picture (PIP) is an additional video clip (usually a Web camera recording) that plays embedded into the main video or next to the main video. You can add video or image files onto the PIP track on the Timeline.
PIP Preview
When you add a clip onto the PIP track, the Select PIP Preview dialog box determines how to display the clips: as an embedded video or as a side-by-side video.
*
The PIP preview option determines the settings available for editing; it is not a production option.
To change the PIP preview, select View > Toggle PIP Preview Placement or press <CTRL + F8>.
Preview the PIP Track on Top of the Video Track (Embedded)
The PIP appears in the lower right corner of the main video as shown in the image below. Select this option if you plan to produce the final video as a Flash embedded video.
Preview the PIP Track As a Floating Window
The PIP appears in a floating window separate from the main video. This option provides a preview for how the video may look using the Side-by-Side template option in the Production Wizard.
To undock the PIP window and move it to a new location, click the undock button. To dock the window again, click the Close button.
See also:
*
Record a Web Camera in Camtasia Recorder
*
Record Camera Video in Camtasia Studio
*
Modify a Picture-in-Picture (PIP)
*
Unlink Audio and Video Tracks


Record Camera Video in Camtasia Studio

Edit : Add Effects : Picture-in-Picture (PIP) : Record Camera Video in Camtasia Studio
Record Camera Video in Camtasia Studio
The Record Camera option records camera video from a Web camera and synchronizes it with the video on the Timeline. Use the recorded camera video clip as a Picture-in-Picture (PIP) or side-by-side video within the main video.
1.
Position the playhead on the Timeline.
2.
In the Task List, select Record camera.
3.
The Record Camera pane appears. If the camera is set up properly, the camera appears in the Available video devices dropdown.
4.
Select the recording and audio options.
5.
Click the Start Recording button. The video on the Timeline (if applicable) plays back in the Preview Window as you record the Web camera.
6.
Click the Stop Recording button.
7.
The Save Video Capture As dialog appears. Enter a file name and click Save.
8.
Click Finished.
The video clip appears in the Clip Bin and on the PIP track on the Timeline.
See also:
*
Audio Setup Wizard
*
Record a Web Camera in Camtasia Recorder


Modify a Picture-in-Picture (PIP)

Edit : Add Effects : Picture-in-Picture (PIP) : Modify a Picture-in-Picture (PIP)
Modify a Picture-in-Picture (PIP)
*
Camtasia Studio > Task List > Picture-in-Picture (PIP) > Modify selected PIP clip
*
The options available on the Modify Picture-in-Picture (PIP) pane depend on the PIP preview option selected. Some options (size, position, border, opacity, and drop shadow) do not apply when producing a video with the Side-by-Side Flash template.
Option
Example
Size
In the Preview Window, drag a corner of the PIP clip to resize the PIP.
Position
In the Preview Window, drag the PIP clip to the desired location.
Opacity
Drag the slider bar to adjust the opacity percentage.
Border
Enable the include border option and select a color.
Drop Shadow
Show or Hide PIP
To hide the PIP, make a selection on the Timeline. Click Hide PIP. The hidden portion of the PIP clip appears grey on the Timeline.
*
The PIP audio continues to play when a PIP clip is hidden.
To show the PIP, make a selection on the Timeline. Click Show PIP.
Fade PIP In and Out
Fade the PIP clip in and out of the main video for a smoother transition. On the Modify Picture-in-Picture (PIP) pane, enable the Fade PIP video in and out option.
*
The effect is not visible in the Preview Window until you click Finished on the Picture-in-Picture (PIP) pane.
See also:
*
Picture-in-Picture (PIP)
*
Record Camera Video in Camtasia Studio


Add Metadata

Edit : Add Effects : Add Metadata
Add Metadata
*
File > Project Information
Enter additional information about the video viewable to others and searchable on the Internet. Include information such as a description of the video’s content, author, publication date, or copyright information.
*
Metadata entered about the project may be viewed by others. Use caution when adding metadata that includes personal information.
For a detailed definition of these fields, go to the Dublin Core Web site.
For a detailed definition of the fields on the iTunes Information tab, go to iTunes RSS Tags.


Produce a Video

Produce a Video
Produce a Video
The production process, called rendering, generates an output file based on the sequence of video clips, audio clips, images, and effects on the Timeline. Click the Produce video as option in the Task List after finalizing the Timeline.
The Production Wizard provides two options for producing your video:
Production Presets (Recommended)
A production preset contains production settings optimized for your intended distribution method: Blog, CD, DVD-Ready, HD, iPhone, iPod, Screencast.com, Web, or YouTube.
The Production Wizard automatically selects the preset chosen in the Project Settings dialog box to produce what you previewed during editing. See Produce using Production Presets.
Custom Production Settings
The Custom production settings option allows you to select detailed production options and save the settings as a preset for future use. See Produce using Custom Production Settings.


Produce using Production Presets

Produce a Video : Produce using Production Presets
Produce using Production Presets
A production preset contains production settings optimized for your intended distribution method: Blog, CD, DVD-Ready, HD, iPhone, iPod, Screencast.com, Web, or YouTube.
1.
In the Project Settings dialog box, select a preset from the dropdown. The Preview Window shows what the video will look like produced using that preset.
2.
Edit the video.
3.
In the Task List, select Produce video as.
4.
The Production Wizard appears. The preset selected in the Project Settings dialog is automatically selected. Click Next.
5.
Enter a name and file location and click Next.
6.
Click Finish.
The video begins rendering and saves to the selected location.
*
To view the specific settings for the preset, select Produce video as > Add/Edit Preset > Select a preset from the dropdown. The settings appear in the Preset information.
See also:
*
Add or Edit a Production Preset
*
Share a Production Preset
*
Save Production Settings as a Preset


Add or Edit a Production Preset

Produce a Video : Produce using Production Presets : Add or Edit a Production Preset
Add or Edit a Production Preset
Add a new production preset to:
*
Create a production standard for company, team, or yourself.
*
Remember and save frequently used production settings.
Edit a production preset to:
*
Customize the default presets to fit your production needs.
*
Make changes to existing presets
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Add / Edit Preset from the dropdown and click Next.
3.
To add a preset, click the New button. To edit an existing preset, select a preset from the dropdown and click the Edit button.
4.
The Manage Production Presets dialog appears. Enter a name and description for the preset.
5.
Progress through the screens and click Finish.
The production preset appears in the dropdown list in the Project Settings dialog box and in the Production Wizard.
See also:
*
Produce using Production Presets
*
Share a Production Preset
*
Save Production Settings as a Preset


Share a Production Preset

Produce a Video : Produce using Production Presets : Share a Production Preset
Share a Production Preset
Share production presets to:
*
Share an optimal way to display videos for a particular form of media, such as for a mobile device.
*
Work on a project or class assignment with multiple people that require specific dimensions, file formats, or other production options.
*
Define a standard look for a company’s videos.
Share a Production Preset
*
You cannot share presets created in previous versions of Camtasia Studio.
1.
Open the following file location:
*
On Windows XP or earlier version: C:\Documents and Settings\My Documents\Camtasia Studio\Custom Production Presets 6.0
*
On Windows Vista: C:\User\Documents\Camtasia Studio\Custom Production Presets 6.0
2.
Right-click on the production preset (.xml) to share. Select Send To > Mail Recipient.
3.
The recipient needs to copy the file into the same file location.
The production preset appears in the recipient’s preset dropdown in the Project Settings dialog and the Production Wizard.
See Produce using Production Presets.


Produce using Custom Production Settings

Produce a Video : Produce using Custom Production Settings
Produce using Custom Production Settings
The Custom production settings option allows you to select detailed production options and save the settings as a preset for future use.
In the Production Wizard, select the following series of production options for the Custom production settings option. The options available depend on the file format selected.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. If you selected Recording dimensions or Custom in the Project Settings dialog box, the Custom production settings option is automatically selected. Click Next.
3.
Select the appropriate file format based how you will distribute the video. See Production File Format Overview for recommendations.
4.
Select any additional output options. You can choose to include a .mp3, .m4v (for iPod or iTunes), or a PowerPoint presentation with the produced video for viewer’s to download. Click Next.
5.
Select the encoding options. Click Next.
6.
Select the Video Size. Click Next.
7.
Select the Video Options. Click Next.
8.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
9.
On the Produce Video screen, select the file save, post production, and upload options.
10.
Click Finish.
The video begins rendering.
Production File Format Overview
File Format
Recommended Distribution
Description
Flash (MPEG-4 AVC)
*Recommended
See Produce to Flash (MPEG-4 or SWF).
Web playback in multiple browsers
Ideal for longer or high motion videos
Flash (SWF)
See Produce to Flash (MPEG-4 or SWF).
Web playback in multiple browsers
Ideal for short, low motion screen videos
Windows Media Player (WMV)
See Produce to Windows Media Player (WMV).
Windows Media Player
Web
Good choice for audiences on Windows operating system. Windows Media Player is installed on most Windows computers.
QuickTime movie (MOV)
See Produce to QuickTime Movie (MOV).
Cross-platform playback (Mac or Windows)
QuickTime Movie Player
Good choice for audiences on both Macintosh and Windows operating systems. QuickTime Player required for playback.
Audio Video Interleave (AVI)
See Produce to Audio Video Interleave (AVI).
CD
DVD
Hard drive
Retains the highest quality settings. You can import .avi files into other video editing software.
iPod, iPhone, iTunes (M4V)
See Produce to iPod, iPhone, or iTunes (M4V).
Video capable iPod
iPod Touch
iPhone
iTunes
Produces a video for playback on a video capable iPod, iPod Touch, iPhone, or within iTunes.
Audio only (MP3)
See Produce Audio Only (MP3).
Audio playback
Produces an audio file.
RealMedia (RM)
See Produce to Real Media (RM).
RealMedia Player
Produces a video for playback in RealPlayer.
Camtasia for RealPlayer (CAMV)
See Produce to Camtasia for RealPlayer (CAMV).
Camtasia for RealPlayer Plug-In
Playback on a viewer’s hard drive, from a network, or over the Web.
Produces lossless, highly compressed video. Ideal for content with few color gradient and low motion. RealPlayer required for playback.
Animation File (GIF)
See Produce an Animation file (GIF).
Web
Email
Documents
Ideal for short animations such as animated graphics or 1-5 second clips.
GIF files do not include audio and are limited to 256 colors.
Additional Outputs
MP3
Audio playback
Audio only file. Select the audio format from the dropdown list.
M4V
Video capable iPod
iTunes
Produces a copy of the produced video for playback on an iPod or within iTunes.
PPT
Microsoft PowerPoint®
Include a PowerPoint presentation to download.
*
This option is only available when the Timeline includes a .camrec recorded with the PowerPoint Add-in.


Produce to Flash (MPEG-4 or SWF)

Produce a Video : Produce using Custom Production Settings : Produce to Flash (MPEG-4 or SWF)
Produce to Flash (MPEG-4 or SWF)
The Flash output (MPEG-4 or SWF) creates a high quality, low file size video for playback on multiple Web browsers.
*
The MPEG-4 AVC file format offers the best compression for both screen recordings and high motion videos.
*
The SWF file format is ideal for producing short videos (approximately 15 minutes or less) that do not contain a great deal of motion, such as transitions, Zoom-n-Pan keyframes, or animation.
*
With the ExpressShow Flash template, you can customize the video’s table of contents, about box, start screen and end screen. See Flash Options.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the MP4/SWF – Flash output option and click Next.
4.
Select a Flash Templates and Flash Template Theme. Click the Flash Options button to customize the Flash format, audio, table of contents, and controls. Click Next.
5.
Select the Video Options. Click Next.
6.
On the Produce Video screen, select the file save, post production, and upload options.
7.
Click Finish.
The video begins rendering.


Flash Templates

Produce a Video : Produce using Custom Production Settings : Flash Templates
Flash Templates
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next
The Flash Templates screen in the Production Wizard determines the appearance, layout, and dimensions of the final Flash video.
*
The Flash Template defines the layout of the video based on elements on the Timeline such as markers, Flash quizzes or surveys, and Picture-in-Picture (PIP). See Flash Template Examples.
*
The Flash Template Theme defines the appearance of the video controller and wrapper.
*
Click the Flash Options button to select advanced Flash options such as file format, audio encoding, table of contents, controls and end actions.
*
Select the maximum dimensions for the video from the Fit in dropdown list. See Flash Video Dimensions.
*
The Preview area shows a sample of the Flash template, theme, and Flash options selected. Click the Video, Controls, TOC, or PIP links within the Preview area to open the corresponding Flash Options.
Continue with Video Options.


Flash Template Examples

Produce a Video : Produce using Custom Production Settings : Flash Templates : Flash Template Examples
Flash Template Examples
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next
The Flash Template defines the layout of the video based on elements on the Timeline such as markers, Flash quizzes or surveys, and Picture-in-Picture (PIP).
Template
Description
Minimum Version Required
One video
Produces a main video with embedded playback controls.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8
One video with TOC
Produces a main video with embedded playback controls and a table of contents. The table of contents entries are based on any markers, quizzes, or surveys on the Timeline.
See Customize the Flash Table of Contents.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8
One video with PIP
Produces a main video with embedded Picture-in-Picture (PIP) video and embedded playback controls.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8
One video with PIP and TOC
Produces a main video with embedded Picture-in-Picture (PIP) video, embedded playback controls, and a table of contents. The table of contents entries are based on any markers, quizzes, or surveys on the Timeline.
See Customize the Flash Table of Contents.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8
Two videos side-by-side
Produces a main video with a Picture-in-Picture (PIP) video located to the side of the main video and embedded playback controls.
*
Flash Player 9.0.115
Two videos side-by-side with TOC
Produces a main video with a Picture-in-Picture (PIP) video located to the side of the main video, embedded playback controls, and a table of contents. The table of contents entries are based on any markers, quizzes, or surveys on the Timeline.
See Customize the Flash Table of Contents.
*
Flash Player 9.0.115
ExpressShow
Produces a main video with embedded playback controls and customizable Flash Options.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8. If the Full Screen option is enabled, Flash Player 9.0.28.
ExpressShow with TOC
Produces a main video with embedded playback controls, customizable Flash Options, and a table of contents. The table of contents entries are based on any markers, quizzes, or surveys on the Timeline.
See Customize the Flash Table of Contents.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8. If the Full Screen option is enabled, Flash Player 9.0.28.
Produces a main video with embedded playback controls, embedded Picture-in-Picture video (PIP), and customizable Flash Options.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8. If the Full Screen option is enabled, Flash Player 9.0.28.
Produces a main video with embedded playback controls, embedded Picture-in-Picture (PIP), customizable Flash Options, and a table of contents. The table of contents entries are based on any markers, quizzes, or surveys on the Timeline.
See Customize the Flash Table of Contents.
*
MPEG-4: Flash Player 9.0.115
*
SWF: Flash Player 8. If the Full Screen option is enabled, Flash Player 9.0.28.
Legacy SWF Output
Produces one video in SWF format with embedded basic playback controls.
*
Flash Player 6
No Controls
Produces a video only file with no embedded playback controls. Ideal for importing into other video editing applications.
*
SWF: Flash Player 6
The Preview updates to show the Flash template selected.


Flash Template Theme

Produce a Video : Produce using Custom Production Settings : Flash Templates : Flash Template Theme
Flash Template Theme
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next
The theme determines the appearance of the video controller and wrapper. The selected theme appears in the Preview.
*
Glass:
*
Matte:
*
Classic:
*
Onyx:


Flash Video Dimensions

Produce a Video : Produce using Custom Production Settings : Flash Templates : Flash Video Dimensions
Flash Video Dimensions
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Change Dimensions button
The total dimensions for the video include the main video and any side-by-side video, table of contents, playback controls, and player wrapper. The Fit in option determines the maximum dimensions for the video.
*
Fit in: Select the maximum dimensions for the video. The total dimensions will always be less than or equal to the Fit in dimensions.
*
Video: Dimensions of the main video
*
PIP/TOC: Dimensions of side-by-side video. Only applies to side-by-side templates.
*
Controls: Dimensions of playback controls. The controls width always matches the main video width. The controls height is determined by the theme selected.
*
Total: The total dimensions for the video including the main video, any side-by-side video, table of contents, and playback controls. The total dimensions will always be less than or equal to the Fit in dimensions.
Change the Dimensions
Click the Change Dimensions button to enter custom dimensions.


Flash Options

Produce a Video : Produce using Custom Production Settings : Flash Options
Flash Options
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Flash Options button
The options available for customization in the Flash Options dialog box depend on the Flash template selected on the Flash Templates screen.
*
Flash File Format and Compression
*
Customize Side-by-Side Video Options
*
Flash Options Audio Tab
*
Customize the Flash Table of Contents
*
Customize Quiz Placement and Opacity
*
Customize the Flash Controls
*
Customize the About Box
*
Customize the Start and End Screens


Flash File Format and Compression

Produce a Video : Produce using Custom Production Settings : Flash Options : Flash File Format and Compression
Flash File Format and Compression
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Flash Options button > Video tab
File Format
The Flash output (MPEG-4 or SWF) creates a high quality, low file size video for playback on multiple Web browsers. Select the Flash file format:
*
MPEG-4 (Recommended): Offers the best compression for both screen recordings and high motion videos.
*
SWF: Ideal for producing short videos (approximately 15 minutes or less) that do not contain a great deal of motion, such as transitions, Zoom-n-Pan keyframes, or animation.
MP4 Options
Option
Description
Frame rate
The Automatic option preserves the highest frame rate for all clips on the Timeline. To decrease the file size, select a lower frame rate.
*
Decreasing the frame rate to reduce the bandwidth required by the video stream may cause the video to appear choppy during playback.
Bit rate
Drag the Bitrate slider to adjust the data transfer rate (in Kbps).
Determines the overall size of the video by setting a maximum Kilobytes per second to use. A lower bitrate produces a smaller file size but may decrease the video quality.
SWF Options
Option
Description
Colors
The Automatic option preserves the highest color settings for all clips on the Timeline. To decrease the file size, select a lower color depth.
*
Decreasing the color depth degrades the quality of the produced video.
Frame rate
The Automatic option preserves the highest frame rate for all clips on the Timeline. To decrease the file size, select a lower frame rate.
*
Decreasing the frame rate to reduce the bandwidth required by the video stream may cause the video to appear choppy during playback.
Use JPEG compression and quality slider
JPEG compression loses some image quality. 100% is the highest quality for the compressed video and 10% is the lowest. Higher image quality results in larger file sizes for the produced video.
Compressed SWF (Recommended)
(ExpressShow template only) Compresses the SWF video file. Disable the Compressed SWF option when embedding the produced video into a PDF or PowerPoint presentation.


Customize Side-by-Side Video Options

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize Side-by-Side Video Options
Customize Side-by-Side Video Options
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Select a two videos side-by-side template > Flash Options button > PIP tab
Option
Description
Frame rate
The Automatic option preserves the highest frame rate for all clips on the Timeline. To decrease the file size, select a lower frame rate.
*
Decreasing the frame rate to reduce the bandwidth required by the video stream may cause the video to appear choppy during playback.
Bitrate
Drag the Bitrate slider to adjust the data transfer rate (in Kbps).
Determines the overall size of the video by setting a maximum Kilobytes per second to use. A lower bitrate produces a smaller file size but may decrease the video quality.
Background Image
Select a background image to display when the PIP video is not present.
*
Use a corporate logo, Web site address, etc.


Flash Options Audio Tab

Produce a Video : Produce using Custom Production Settings : Flash Options : Flash Options Audio Tab
Flash Options Audio Tab
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Flash Options button > Audio tab
Option
Description
Encode audio
Disable this option if you do not want to include audio in the final video. Select the audio bitrate from the dropdown.
Initial volume slider position
Drag the slider to set the initial volume level for the video.


Customize the Flash Table of Contents

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize the Flash Table of Contents
Customize the Flash Table of Contents
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Select a Template with a TOC> Flash Options button > Table of Contents tab
Markers, quizzes, and surveys create navigation points within a video. When you select a Flash template with a table of contents, the markers, quizzes, and surveys appear as interactive hyperlinks within the table of contents.
To edit and customize the table of contents, select from the following options:
Option
Description
Produce multiple files based on my markers
Produce a separate video production for each marker on the Timeline.
Number the marker entries
Number the table of contents entries sequentially in the produced TOC.
Markers, quizzes, and surveys
Disable the markers, quizzes, or surveys you do not want to appear in the table of contents.
Rename
To rename a TOC entry, double-click the entry in the list and type a new name. Or, select the entry from the list and click Rename.
Move Left
To decrease the indent, select an entry from the list and click Move Left.
Move Right
To indent an entry, select an entry from the list and click Move Right.
The ExpressShow with TOC Flash template provides additional customization options for the table of contents:
Option
Description
Title
Enter a title to appear at the top of the table of contents. The default TOC width can fit a title approximately 15 characters long. See Flash Video Dimensions.
TOC Position
Select the position of the table of contents:
*
Fixed-Left (shown below)
*
Fixed-Right
*
Floating: The viewer can click the TOC button in the video controls to show or hide the TOC pane. Viewers can drag the floating TOC anywhere within the viewing area.
Image
Click Browse to select a static image file to display at the top of the table of contents such as a headshot of the speaker or a company logo.
The image resizes to the selected table of contents dimensions. See Flash Video Dimensions.
See also:
*
Add Markers While Recording
*
Add a Marker
*
Flash Quiz and Survey


Customize Quiz Placement and Opacity

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize Quiz Placement and Opacity
Customize Quiz Placement and Opacity
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Select an ExpressShow Template > Flash Options button > Quiz tab


Customize the Flash Controls

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize the Flash Controls
Customize the Flash Controls
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Flash Options button > Controls tab
Playback Controls and Flash Actions
Enable any of the following options on the Controls tab to customize the playback controls available within the video.
Option
ExpressShow Templates
Non-ExpressShow Templates
Description
Captions initially visible
X
X
Displays overlaid captions on the video on startup. You must select the Overlay and Display options in the Captions pane.
Viewers can click the closed caption icon to hide the overlaid caption text.
Camtasia Studio context menu
X
Displays the “Powered by Screencast.com” and “Created with Camtasia Studio” options in the context menu when a viewer right-clicks on the video.
Enable this option to provide information about the tools used to create the video.
Use external config
X
Creates a config.xml file in the production directory for customization of additional options.
Allow resizing
X
Viewers can manually resize the video while playing.
Full screen option
X
Allow viewers to expand the video to full screen mode. Press <ESC> to exit full screen mode.
You must enable the Embed video into HTML option to expand the video to full screen.
Pause at start
X
X
Starts the video paused requiring viewers to click the Play button to start playback.
Controller Color
X
Determines the color of the playback controls.
Show loading movie
X
Displays a preload movie while the Flash video downloads. See Loading Movie Options.
Show duration
X
Show elapsed time
X
Display format
X
End Actions
The end action options determine the action to occur when the video ends. Select any of the following end actions from the Controls tab.
Option
ExpressShow Templates
Non-ExpressShow Templates
Description
Stop
X
X
The video stops and displays the last frame of the video with a Replay button.
Go to first frame
X
Returns the video to the first frame.
Jump to URL
X
X
Opens the URL in the viewer’s default web browser. Select which browser window the video should open in:
*
_self: the current frame in the current window
*
_blank: a new window
*
_parent: the parent of the current frame
*
_top: the top-level frame in the current window
Go to time
X
Jumps to a specific time in the video. Enable the Pause after seeking option to pause the video at the time entered in this field.
Loop playback
X
Continuously play the video.
For more information on customizing the About Box, start screen, and end screen for the video with text and graphics, see:
*
Customize the About Box
*
Customize the Start and End Screens


Loading Movie Options

Produce a Video : Produce using Custom Production Settings : Flash Options : Loading Movie Options
Loading Movie Options
*
Camtasia Studio > Produce video as > MP4/SWF – Flash Output > Next > Flash Options button > Controls tab > Loading Movie button
Select the options for the movie that plays while the main movie loads:
Option
Description
Match loading movie size to main movie size
Displays the loading and main movies at the same dimensions.
If this option is disabled, the background color may show if the main movie’s dimensions are larger than the loading movie’s dimensions.
Loading movie URL
Enter a URL or path for the movie that plays while the main movie is loading. The Default Movie option plays a Camtasia Studio-produced preload SWF file.
*
The URL can be absolute (http://www.mydomain.com/mymovie.swf) or relative (./mymovie.swf).
Percent of main movie to preload
Enter the percentage of the main movie to preload before playing. The preload movie displays until reaching this percentage.
Minimum preload movie display time
Enter the minimum time (in seconds) that the preload movie displays.


Customize the About Box

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize the About Box
Customize the About Box
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Flash Options button > Controls tab
To include an about box in the video, enable the Show About Box option in the Flash Options dialog box.
For ExpressShow templates:
Click the About Box Options button to customize the About Box.
The About Box appears in a video when a viewer clicks the information icon.
For Non-ExpressShow templates:
*
To preview the About Box, click the Preview dropdown on the Flash Templates screen and select Preview Current Settings. A 30 second preview appears.


Customize the Start and End Screens

Produce a Video : Produce using Custom Production Settings : Flash Options : Customize the Start and End Screens
Customize the Start and End Screens
*
Camtasia Studio > Produce video as > Custom production settings > MP4/SWF – Flash Output > Next > Flash Options button > Controls tab > Start Screen Options or End Screen Options
Customize a video by adding graphics and/or text to the start and end screens. Use company logos, information about the recording, etc. You can also change the thumbnail image that first displays in the video. We recommend setting the Thumbnail scale to 60% of less.
Camtasia Studio provides sample images and text to use. The examples below show the sample images. To include the sample images in a video, select the Camtasia Studio sample from the Start screen icon or the End screen icon dropdown list.
*
To preview the Start and End screens, click the Preview dropdown on the Flash Templates screen and select Preview Current Settings. A 30 second preview appears.


Produce to Windows Media Player (WMV)

Produce a Video : Produce using Custom Production Settings : Produce to Windows Media Player (WMV)
Produce to Windows Media Player (WMV)
File Format
Recommended Distribution
Description
Windows Media Player (WMV)
Windows Media Player
Web
Good choice for audiences on Windows operating system. Windows Media Player is installed on most Windows computers.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the WMV-Windows Media video option and click Next.
4.
Select a Profile on the Windows Media Encoding Options screen. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
8.
On the Produce Video screen, select the file save, post production, and upload options.
9.
Click Finish.
The video begins rendering.


Windows Media Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce to Windows Media Player (WMV) : Windows Media Encoding Options
Windows Media Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > WMV-Windows Media video > Next
*
For best results, select Camtasia Studio Best Quality and File Size (Recommended) for the encoding profile. The profile adapts well to a variety of source content and maintains high quality while using only as much file size as needed.
*
For advanced users, you can install Microsoft Windows Media Encoder to create new encoding profiles for use in Camtasia Studio. For more information, visit the Windows Media Encoding documentation or visit the Microsoft website: http://www.microsoft.com/windows/windowsmedia/forpros/encoder/default.mspx
Windows Media Encoding Option
Description
Profiles
Select the a profile that contains the desired encoding settings.
Description
Read-only field provides a description of the selected profile.
Details
Provides details about the selected audio and video encoding options.
Continue with Video Size.


Produce to QuickTime Movie (MOV)

Produce a Video : Produce using Custom Production Settings : Produce to QuickTime Movie (MOV)
Produce to QuickTime Movie (MOV)
File Format
Recommended Distribution
Description
QuickTime movie (MOV)
Cross-platform playback (Mac or Windows)
QuickTime Movie Player
Good choice for audiences on both Macintosh and Windows operating systems.
QuickTime Player required for playback.
*
To produce to the .mov file format, install the latest version of QuickTime from http://www.apple.com/quicktime.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the MOV-QuickTime movie option and click Next.
4.
Select the QuickTime Encoding Options. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
On the Produce Video screen, select the file save, post production, and upload options.
8.
Click Finish.
The video begins rendering.


QuickTime Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce to QuickTime Movie (MOV) : QuickTime Encoding Options
QuickTime Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > MOV-QuickTime movie > Next
*
The .mov file format has a wide selection of video and audio compression options. We recommend H.264 for the video compression and MPEG-4 Audio (AAC) for the audio compression.
QuickTime populates the options available on the QuickTime Encoding Options screen. See the QuickTime documentation for more information on these settings.
Continue with Video Size.


Produce to Audio Video Interleave (AVI)

Produce a Video : Produce using Custom Production Settings : Produce to Audio Video Interleave (AVI)
Produce to Audio Video Interleave (AVI)
File Format
Recommended Distribution
Description
Audio Video Interleave (AVI)
CD
DVD
Hard drive
Retains the highest quality settings.
You can import .avi files into other video editing software.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the AVI-Audio Video Interleave video file option and click Next.
4.
Select the AVI Encoding Options. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
8.
On the Produce Video screen, select the file save, post production, and upload options.
9.
Click Finish.
The video begins rendering.
See AVI and TSCC.


AVI Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce to Audio Video Interleave (AVI) : AVI Encoding Options
AVI Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > AVI-Audio Video Interleave video file > Next
The .avi file format retains the highest quality and allows for editing in Camtasia Studio or other video editing programs. Camtasia Studio uses the TechSmith Screen Capture Codec (TSCC) as the default video compressor. See AVI and TSCC.
Option
Description
Colors
The Automatic option preserves the highest color setting for clips on the Timeline. To decrease the file size, select a lower color depth.
Frame rate
The Automatic option preserves the highest frame rate for clips on the Timeline. To decrease the file size, select a lower frame rate.
Audio Format
Opens the Audio Format dialog box to set the playback rate options.
Encode audio
Disable this option if you do not want to include audio in the produced video.
Details
Displays the audio and video encoding options selected.
Continue with Video Size.


AVI and TSCC

Produce a Video : Produce using Custom Production Settings : Produce to Audio Video Interleave (AVI) : AVI and TSCC
AVI and TSCC
The .avi file format retains the highest quality and allows for editing in Camtasia Studio or other video editing programs. If the TechSmith Screen Capture Codec (TSCC) is used, the video retains all of its original quality.
TechSmith Screen Capture Codec (TSCC) and EnSharpen
By default, Camtasia Studio encodes .avi files with the TechSmith Screen Capture Codec (TSCC). TSCC is lossless, meaning the original quality is preserved to maintain the highest quality output. EnSharpen decodes TSCC .avi files in any application that uses QuickTime.
The codec(s) used to create the .avi file must be installed on the viewer’s computer to play the .avi file. The TSCC and EnSharpen codecs are installed on your computer during Camtasia Studio installation.
Play TSCC AVI on…
Download
PC computer
Download or distribute the free Camtasia Player from the TechSmith website. Camtasia Player has a built-in decoder for TSCC video.
No codec installation required.
Windows Media Player
Download and run the free TSCC codec installer from the TechSmith website.
QuickTime Player on a Mac or PC
Download and run the free EnSharpen installer from the TechSmith website.
Mac computer
Download and run the free EnSharpen installer from the TechSmith website.
3rd party application on Windows
Download and run the free TSCC codec installer from the TechSmith website.
If the application uses QuickTime, you need to download and run the free EnSharpen installer from the TechSmith website.
Uses for AVI Files
*
Export the video on the Timeline as an .avi file to use as a source clip in other projects.
*
Include an .avi as a video link in a Camtasia MenuMaker menu for CD-ROM distribution. To ensure playback on any Windows PC, MenuMaker automatically includes Camtasia Player with the CD menu. Camtasia Player decodes the TSCC .avi without viewers needing to install the codec on their computer.
*
Use with a 3rd party DVD-authoring software. The dimensions for DVDs differ across countries. The NTSC standard is 720 x 480 and the PAL standard is 720 x 576. Select the correct dimensions on the Video Size screen.
Recommended AVI Settings
Option
Recommended Setting
Colors
Automatic
Frame Rate
Automatic
Video Compression
TSCC
Audio Format
PCM, 44.1 kHz, 16 bit, Mono
Largest Video Size
Largest Video Size
Largest Video Size
For DVD:
720 x 480 (NTSC)
720 x 576 (PAL)


Produce to iPod, iPhone, or iTunes (M4V)

Produce a Video : Produce using Custom Production Settings : Produce to iPod, iPhone, or iTunes (M4V)
Produce to iPod, iPhone, or iTunes (M4V)
iPod is a portable media player designed and marketed by Apple Computer. Select the .m4v option to create a video specifically formatted to play on a video-capable iPod, iPod Touch, iPhone, or within iTunes.
*
To improve viewing on smaller resolutions, such as on an iPod or an iPhone, apply SmartFocus or add Zoom-n-Pan keyframes to the Timeline. To learn how, see Camtasia SmartFocus Overview.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the M4V-iPod, iPhone, iTunes compatible video option and click Next.
4.
Select the iPod Options. Click Next.
5.
On the Produce Video screen, select the file save, post production, and upload options.
6.
Click Finish.
The video begins rendering.


iPod Options

Produce a Video : Produce using Custom Production Settings : Produce to iPod, iPhone, or iTunes (M4V) : iPod Options
iPod Options
*
Camtasia Studio > Produce video as > Custom production settings > M4V-iPod, iPhone, iTunes compatible video > Next
Option
Description
Options
Opens the Project Properties dialog box to enter iTunes and author information. See Add Metadata.
M4V subtype
Select the bandwidth and dimensions for the video:
*
Select 320 x 240 dimensions for playback on an iPod or in iTunes.
*
Select iPhone (480 x 320) for playback on an iPhone, iPod Touch, or in iTunes.
Continue with Post-Production Options.


Produce Audio Only (MP3)

Produce a Video : Produce using Custom Production Settings : Produce Audio Only (MP3)
Produce Audio Only (MP3)
File Format
Recommended Distribution
Description
Audio only (MP3)
Audio playback
Produces a audio file.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the MP3-audio only option and click Next.
4.
Select the MP3 Encoding Options. Click Next.
5.
On the Produce Video screen, select the file save, post production, and upload options.
6.
Click Finish.
The audio begins rendering.


MP3 Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce Audio Only (MP3) : MP3 Encoding Options
MP3 Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > MP3-audio only > Next
Option
Description
Options
Opens the Project Properties dialog box to enter author and copyright information. See Add Metadata.
Audio encoding bitrate
Select the data transfer rate for the audio encoding.
Continue with Post-Production Options.


Produce to Real Media (RM)

Produce a Video : Produce using Custom Production Settings : Produce to Real Media (RM)
Produce to Real Media (RM)
File Format
Recommended Distribution
Description
RealMedia (RM)
RealMedia Player
Produces a video for playback in RealPlayer.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the RM-RealMedia streaming video option and click Next.
4.
Select the RealMedia Encoding Options. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
8.
On the Produce Video screen, select the file save, post production, and upload options.
9.
Click Finish.
The video begins rendering.


RealMedia Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce to Real Media (RM) : RealMedia Encoding Options
RealMedia Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > RM-RealMedia streaming video > Next
Option
Description
File type
Select Single rate for web delivery using a Web server.
Select SureStream to allow streaming the video to the target audiences at different bit rates. The streaming server detects the connection speed of the viewer and selects the correct stream for the file.
Target audience
Select the bandwidth of your target audience. For the best performance, select the largest likely bandwidth.
*
If you select too low of a bitrate, frames may be dropped in the final video. We recommend viewing the output to verify the results before pushing the content to a server. Streaming files are generally not editable and cannot be converted into another file format. Keep the original source content in the .avi file format.
Audio format
Select an option from the dropdown list that describes the audio content on the Timeline.
Video quality
Select an option from the dropdown list that describes the video content on the Timeline.
2-pass encoding
Attempts to achieve better compression by analyzing the video prior to encoding. This results in a longer encoding process, but may produce a smaller file size.
Variable bit rate (VBR) encoding
Attempts to achieve better compression by varying the bit rate for encoding different portions of the video.
Continue with Video Size.


Produce to Camtasia for RealPlayer (CAMV)

Produce a Video : Produce using Custom Production Settings : Produce to Camtasia for RealPlayer (CAMV)
Produce to Camtasia for RealPlayer (CAMV)
File Format
Recommended Distribution
Description
Camtasia for RealPlayer (CAMV)
Camtasia for RealPlayer Plug-In
Playback on a viewer’s hard drive, from a network, or over the Web.
Produces lossless, highly compressed video.
Ideal for content with few color gradient and low motion.
RealPlayer required for playback.
The first time a .camv file plays, the RealPlayer contacts Real Networks and automatically downloads the CAMV Plug-In for the player. The viewer must have RealPlayer installed and an Internet connection.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the CAMV-Camtasia for RealPlayer streaming video option and click Next.
4.
Select the Camtasia RealPlayer Plugin Encoding Options. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
8.
On the Produce Video screen, select the file save, post production, and upload options.
9.
Click Finish.
The video begins rendering.


Camtasia RealPlayer Plugin Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce to Camtasia for RealPlayer (CAMV) : Camtasia RealPlayer Plugin Encoding Options
Camtasia RealPlayer Plugin Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > CAMV-Camtasia for RealPlayer streaming video > Next
Option
Description
Target audience
Select the bandwidth of your target audience. For the best performance, select the largest likely bandwidth.
*
If you select too low of a bitrate, frames may be dropped in the final video. We recommend viewing the output to verify the results before pushing the content to a server. Streaming files are generally not editable and cannot be converted into another file format. Keep the original source content in the .avi file format.
Target Bitrate settings
Select the overall bitrate (video and audio) for each target audience.
Audio target settings
Set the bitrate for the audio stream. The video stream uses the remaining bandwidth.
For example, if you select 56K modem for the target audience, 34 Kbps for the overall bitrate, and 16 Kbps for the audio stream, the video stream encodes at an 18 Kbps bitrate.
*
Select a lower audio bit rate if the video is resulting in dropped frames.
Colors
Select the color depth for the video stream. For best results, select 16-bit color.
12- and 9-bit color may result in some loss of video quality and display bands of color gradients. However, lowering the color bit can reduce the bandwidth required for the video stream.
Keyframe every
Determines the frequency for including a keyframe in the video stream. A keyframe is a video frame that does not depend on the previous frames streamed from RealPlayer.
Increasing the keyframe frequency results in quicker and smoother seeking. However, it can increase the bandwidth required for the video stream.
Frame rate
Select Automatic to use the highest frame rate for all clips on the Timeline.
Audio Format
Select the option in the dropdown list that best describes the audio content on the Timeline. Select No Audio to not include audio in the final video.
Preroll
Select the amount of time (in seconds) for RealPlayer to buffer the audio and video stream before playing the video.
Details
Displays the audio and video options selected.
Continue with Video Size.


Produce an Animation file (GIF)

Produce a Video : Produce using Custom Production Settings : Produce an Animation file (GIF)
Produce an Animation file (GIF)
File Format
Recommended Distribution
Description
Animation File (GIF)
Web
Email
Documents
Ideal for short animations such as animated graphics or 1-5 second clips.
GIF files do not include audio and are limited to 256 colors.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select the GIF-animation file option and click Next.
4.
Select the Animated GIF Encoding Options. Click Next.
5.
Select the dimensions and options to reduce file size on the Video Size screen.
6.
Select the Video Options. Click Next.
7.
If you have markers on the Timeline, customize the table of contents or choose to create multiple videos based on the markers. Click Next. See Customize a Video Based on Markers.
8.
On the Produce Video screen, select the file save, post production, and upload options.
9.
Click Finish.
The video begins rendering.


Animated GIF Encoding Options

Produce a Video : Produce using Custom Production Settings : Produce an Animation file (GIF) : Animated GIF Encoding Options
Animated GIF Encoding Options
*
Camtasia Studio > Produce video as > Custom production settings > GIF-animation file > Next
Option
Description
Colors
Select Automatic to preserve the highest color setting for clips on the Timeline.
To decrease the file size, select a lower color depth.
Frame rate
Select Automatic to preserve the highest frame rate for clips on the Timeline.
To decrease the file size, select a lower frame rate.
Loop indefinitely
Continuously play the video.
Play
Enable to enter the number of times to loop the video.
Optimized palette
Uses all colors in all frames in the .gif file. Produces a better quality .gif file than a fixed palette.
Include windows colors
Include the standard Windows 20 colors in the .gif file palette.
Dithered color reduction
Dithering attempts to smooth the effects of color reduction. Select this option for real-world video content rather than for screen recordings.
Details
Displays the audio and video options selected.
Continue with Video Size.


Video Size

Produce a Video : Produce using Custom Production Settings : Video Size
Video Size
Select the final dimensions for the video. The Preset video size option is recommended.
Option
Description
Largest video size
Produces a video at the dimensions of the largest clip on the Timeline.
Preset video size (Recommended)
Produces a video at the dimensions selected in the Project Settings dialog box.
Standard video size
Produces a video at a standard video dimension.
Custom size
Enter a custom width and height to produce the video.
Background color
Select the background color for clips smaller than the dimensions specified.
Disable Callout fade effects to reduce file size
Disables the fade in and/or out effects for callouts on the Timeline to help reduce the file size.
Use instant Zoom-n-Pan speed to reduce size
Changes all the speed for all Zoom-n-Pan effects on the Timeline to Instant to help reduce the file size.
Continue with Video Options.


Video Options

Produce a Video : Produce using Custom Production Settings : Video Options
Video Options
Add metadata and select the quiz reporting, watermark, and HTML options.
Option
Description
Video Info Options
Enter additional information about the video such as the title, author, and copyright information. See Add Metadata.
SCORM Options
Report quiz and survey results via SCORM. See Quiz and Survey Reporting Options.
Watermark Options
Add a watermark to:
*
Identify the video owner/creator.
*
Protect intellectual property.
*
Brand a video with a company’s or institution’s logo.
See Watermark Options.
Image Path
Provides the path and file name for the watermark image.
HTML Options
Embed the video onto a Web page for Web production. See HTML Options.
Continue with Customize a Video Based on Markers or Post-Production Options.


Quiz and Survey Reporting Options

Produce a Video : Produce using Custom Production Settings : Video Options : Quiz and Survey Reporting Options
Quiz and Survey Reporting Options
*
Camtasia Studio > Produce video as > Custom production settings > Encoding Options > Video Size > Video Options > Quiz and Survey Reporting > Options button
You can report the results of the quiz or survey through email or via a SCORM-compliant Learning Management System (LMS).
Option
Description
No Reporting
No report provided for quizzes or surveys in a the video.
Report score using SCORM
Provides a packaged eLearning lesson with the video using SCORM. Click the SCORM Options button to select the eLearning lesson options.
Report results through e-mail
Enter an e-mail address. Provides the answers/responses to each question. Enable the Include score in e-mail option to report the overall score.
Disable Quiz Feedback
Disables the answer feedback. The viewer will not receive feedback on each question answered.
Manifest Options
*
Camtasia Studio > Produce video as > Custom production settings > Encoding Options > Video Size > Video Options > Quiz and Survey Reporting > Options button > SCORM Options button
The SCORM manifest is a mandatory XML files that describes the components of the content package, such as course name, course description, and lesson name. Complete the following options for the manifest:
Option
Description
Identifier
Unique identifier for the manifest. Created by default.
Title
Enter a title for the eLearning course.
Description
Enter a description for the eLearning course.
Subject
Enter a subject for the eLearning course.
Version
Indicates the version of the manifest. The default is version 1.2.
Duration
Read-only field that displays the total time to play the eLearning lesson at its intended speed.
Language
Enter the language code for the audience. By default, the language code is in English.
Lesson Title
Enter the title for the lesson.
Package Options
Select one of the following options for packaging the archive file:
*
Produce zip file
*
Produce unzipped file
*
Produce both zip file and unzipped files
See also:
*
Flash Quiz and Survey


Watermark Options

Produce a Video : Produce using Custom Production Settings : Video Options : Watermark Options
Watermark Options
*
Camtasia Studio > Produce video as > Custom production settings > Encoding Options > Video Size > Video Options > Watermark > Options button
Add a watermark to:
*
Identify the video owner/creator.
*
Protect intellectual property.
*
Brand a video with a company’s or institution’s logo.
To include a watermark, enable the Include watermark option on the Video Options screen in the Production Wizard.


HTML Options

Produce a Video : Produce using Custom Production Settings : Video Options : HTML Options
HTML Options
*
Camtasia Studio > Produce video as > Custom production settings > Encoding Options > Video Size > Video Options > HTML > Options button
Create a Web page with the video embedded for Web production. Enable the Embed video into HTML option and select the following options:
Option
Description
Alignment
Select the video’s alignment within the HTML page.
Show Play Controls
Display the player controls on the HTML page. Allows for easy navigation for the video.
Start Video Playing
Starts playing the video as soon as the HTML page opens.


Customize a Video Based on Markers

Produce a Video : Produce using Custom Production Settings : Customize a Video Based on Markers
Customize a Video Based on Markers
*
Camtasia Studio > Produce video as > Custom production settings > Encoding Options > Video Size > Video Options > Marker Options screen
Markers, quizzes, and surveys create navigation points within a video. When you select a Flash template with a table of contents, the markers, quizzes, and surveys appear as interactive hyperlinks within the table of contents.
To edit and customize the table of contents, select from the following options:
Option
Description
Produce multiple files based on my markers
Produce a separate video production for each marker on the Timeline.
Include a table of contents with my produced video
Add a table of contents based on the markers, quizzes, and surveys in the video.
Cut off long marker names, don’t wrap
Cut off the end of long marker names that wrap to another line.
Number the marker entries
Number the table of contents entries sequentially in the produced TOC.
Markers, quizzes, and surveys
Disable the markers, quizzes, or surveys you do not want to appear in the table of contents.
Rename
To rename a TOC entry, double-click the entry in the list and type a new name. Or, select the entry from the list and click Rename.
Move Left
To decrease the indent, select an entry from the list and click Move Left.
Move Right
To indent an entry, select an entry from the list and click Move Right.
*
To preview the About Box, click the Preview dropdown on the Flash Templates screen and select Preview Current Settings. A 30 second preview appears.
See also:
*
Add Markers While Recording
*
Add a Marker
*
Flash Quiz and Survey


Post-Production Options

Produce a Video : Produce using Custom Production Settings : Post-Production Options
Post-Production Options
*
Camtasia Studio > Produce video as > Custom production settings > Step through the Production Wizard screens > Produce Video screen
Save Produced Files
*
Enter a file name and folder location for the produced video files.
*
Enable the Organize produced files into sub-folders option to organize each produced video into its own folder.
Post-Production Options
*
Show production results: After rendering the video, view a summary of the file location, output files created, and the settings used for production. See Production Results.
*
Play video after production: Plays the produced video in a preview window for review.
*
Upload to Screencast.com: Uploads the produced video and any additional output to Screencast.com, a media hosting website. See Upload a Video to Screencast.com.
*
Upload by FTP: Upload the produce video files by FTP (File Transfer Protocol). FTP allows you to transfer your files between your local computer and a server over the Internet. See Upload Video by FTP.
Click the Finish button to begin rendering the video. This process produces the audio, video, and image clips into a video based on the sequence on the Timeline.


Upload a Video to Screencast.com

Produce a Video : Produce using Custom Production Settings : Post-Production Options : Upload a Video to Screencast.com
Upload a Video to Screencast.com
In the Production Wizard, you can upload to Screencast.com from any of Camtasia Studio’s default presets or with the Custom production settings option. After rendering the video, you can upload your video directly to your Screencast.com account. For more information, see www.screencast.com.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. Complete one of the following:
*
Select a preset. The preset selected in the Project Settings dialog is automatically selected. Click Next.
*
We recommend selecting the Screencast.com preset in the Project Settings dialog box and in the Production Wizard when uploading content to Screencast.com.
*
Select Custom production settings. Click Next.
3.
On the Where would you like to save your video file(s) or the Produce Video screen, enable the Upload video to Screencast.com option.
4.
Click the Sign In button.
5.
Enter your email and password. If you are a new user, click on a link to get a free account or to purchase an account. Click Log In.
6.
Select a folder to upload the video to. My Library is selected by default. To add a new folder, select New Folder from the dropdown. See Folder Options.
7.
Enable the use thumbnail option to select different image for the thumbnail instead of the first frame of the video.
8.
Click Next.
9.
Click Finish. The video begins to render.
10.
Once complete, select Yes to continue uploading to Screencast.com.
The content opens on Screencast.com. On this page, you can copy the URL to share the content with viewers.
*
You can also upload Camtasia Studio-produced files to Screencast.com by selecting File > Upload To > Screencast.com.
Folder Options
Select from the following options when creating a new Screencast.com folder:
Library Icon
Privacy Level
Properties
What Do I Give Viewers?
Public
Anyone who can find your library or the URL to your content can view a public folder or playlist.
Share the URL with multiple viewers.
Hidden
Viewers need the URL to view the content in a hidden folder or playlist.
Share the URL with multiple viewers.
Password
Viewers need the URL and the password to view the content in a password protected folder or playlist.
Share the URL and the password with multiple viewers.
Authenticated
Viewers need a Screencast.com account to view content in an authenticated folder or playlist.
Send separate email invitations to each viewer.
Invitations prompt viewers to create a Free Screencast.com account to view the content.


Upload Video by FTP

Produce a Video : Produce using Custom Production Settings : Post-Production Options : Upload Video by FTP
Upload Video by FTP
You can upload videos files by FTP (File Transfer Protocol). FTP allows you to transfer files between your local computer and a server on the Internet.
1.
In the Task List, select Produce video as.
2.
The Production Wizard appears. On the Produce Video screen, enable the Upload video by FTP option.
3.
Click Finish.
4.
The FTP Settings dialog box appears. Select a profile or enter the following FTP options:
*
Server: Enter the address for the site. You can enter a domain address such as ftp.servername.com or an IP address.
*
Path: Determines where to place your files on the server. Your path is your web-accessible directory such as public_html/directory/directory.
*
Passive FTP: The File Transfer Protocol (FTP) determines and initiates the flow of data, not the FTP server program. The use of passive FTP ensures all data flow initiation comes from inside the network rather than outside.
*
Anonymous FTP: Users do not need an account on the server, a username, or password.
*
Username and Password: Enter the username and password you use when you log into the Web site’s server.
5.
To save the profile for future use, click the Add As New Profile button and enter a name for the profile.
6.
Click OK.
7.
Camtasia Studio renders the video file. Click Finish.
8.
Click Yes in the dialog that appears.
FTP Upload Progress dialog appears. The video file uploads to the path entered. When the video finishes uploading the Upload Results dialog box appears.
*
You can also upload Camtasia Studio-produced files by FTP by selecting File > Upload To > FTP.


Production Results

Produce a Video : Produce using Custom Production Settings : Post-Production Options : Production Results
Production Results
*
Camtasia Studio > Produce video as > Custom production settings > Complete the Production Wizard > Produce Video > Production Results
After rendering the video, the following occurs depending on the post-production options selected on the Produce Video screen.
*
The Production Results area provides a summary of the file location, output files created, and the settings used to produce the video.
*
The video plays back for your review.
*
If you selected to upload by FTP or to Screencast.com, the dialog boxes to upload the video appear. See Upload a Video to Screencast.com and Upload Video by FTP.
*
If you selected to include an additional output available for users to download, such as an iPod video, PowerPoint presentation, or .mp3 file, the video plays back for your review. The ancillary files are available to download from the links at the bottom of the video.
*
To view the production files, click the Open Production Folder button.
*
To save the production settings as a preset, click the Create Production Preset button. See Save Production Settings as a Preset.


Produce Additional Output Options

Produce a Video : Produce using Custom Production Settings : Produce Additional Output Options
Produce Additional Output Options
*
Camtasia Studio > Produce video as > Select Custom production settings > Next
Select any of the following additional outputs to include with the produced video file for viewers to download:
*
MP3: Audio only file. Select the audio from the dropdown list.
*
M4V: Provide a copy of the produced video for playback on a video-capable iPod or in iTunes.
*
PPT: Include a PowerPoint presentation to download.
*
This option is only available when the Timeline includes a .camrec clip recorded with the PowerPoint Add-in.


Save Production Settings as a Preset

Produce a Video : Produce using Custom Production Settings : Save Production Settings as a Preset
Save Production Settings as a Preset
Add a new production preset to:
*
Create a production standard for company, team, or yourself.
*
Remember and save frequently used production settings.
1.
In the Task List, select the Produce video as option.
2.
The Production Wizard appears. Select Custom production settings from the dropdown and click Next.
3.
Select your custom settings through the Production Wizard.
4.
After producing the video, the Production Results screen appears. Click the Create a Production Preset button.
5.
The Create Production Preset dialog box appears. Enter a name and description for the preset. Click OK.
6.
Click Finish.
The production preset appears in the dropdown list in the Project Settings dialog box and the Production Wizard.


Produce a Selection on the Timeline

Produce a Video : Produce using Custom Production Settings : Produce a Selection on the Timeline
Produce a Selection on the Timeline
Produce a selection on the Timeline to produce a short video or to preview a change in the clip speed.
1.
Click and drag to make a selection on the Timeline.
2.
Select File > Produce Selection As.
3.
The Production Wizard appears. Produce the video with the desired settings.


Preview the Production Settings

Produce a Video : Produce using Custom Production Settings : Preview the Production Settings
Preview the Production Settings
The Preview Current Settings option renders the first thirty seconds of the video based on the selected production settings. This option allows you to preview the current production settings without producing the entire video.
*
Use this option to preview the appearance of production options such as the about box and controls for Flash videos.
1.
In the Task List, select the Produce video as option.
2.
The Production Wizard appears. Select the Custom production settings option and click Next.
3.
Select a file format and click Next.
4.
Select the desired production settings.
5.
Click the Preview dropdown and select the Preview Current Settings option.
Camtasia Studio renders the first thirty seconds of the video and saves the preview in the Preview Manager.
*
To change the default duration for a production preview, select Tools > Options > Program tab > Default duration.
See also:
*
Preview Manager
*
Produce a Selection on the Timeline


Preview Manager

Produce a Video : Produce using Custom Production Settings : Preview the Production Settings : Preview Manager
Preview Manager
The Preview Manager saves all production previews rendered for a project. Use the Preview Manager to view and compare the production previews.
View or Hide Column Headings
Move a Column
Click and drag a column heading along the heading row.
See also:
*
Preview the Production Settings


Batch Production

Produce a Video : Batch Production
Batch Production
The Batch Production option renders multiple Camtasia Studio projects at the same time using production presets.
Batch Produce with One Preset
1.
In the Task List, select the Batch Production option.
2.
Click the Add Files/Projects button. Select the files to render (.camrec, .avi, .camproj, .mpg, .mpeg, .wmv, .mov, or .mpeg-4). Click Next.
3.
Select one of the following options:
4.
Select the Use one production preset for all files/projects option and select a preset from the dropdown. Click Next.
*
To create a new preset, select Preset Manager > New. See Add or Edit a Production Preset.
5.
Click Browse to choose the output folder. Enable the Organize produced files into sub-folders option to produce the files/projects into separate folders.
6.
Enable the Show production results option to view a summary after rendering.
7.
Click Finish.
The batch processing begins. The progress of each file/project appears in the Rendering Batch Production dialog box.
Batch Produce with Multiple Presets
1.
In the Task List, select the Batch Production option.
2.
Click the Add Files/Projects button. Select the files to render (.camrec, .avi, .camproj, .mpg, .mpeg, .wmv, .mov, or .mpeg-4). Click Next.
3.
Select the Use a different production preset for each file/project option and click Next.
4.
Click within the Preset Name column to change the preset for each file/project. Click Next.
*
To create a new preset, select Preset Manager > New. See Add or Edit a Production Preset.
5.
Click Browse to choose the output folder. Enable the Organize produced files into sub-folders option to produce the files/projects into separate folders.
6.
Enable the Show production results option to view a summary after rendering.
7.
Click Finish.
The batch processing begins. The progress of each file/project appears in the Rendering Batch Production dialog box.


Package as a Pack and Show Executable

Produce a Video : Package as a Pack and Show Executable
Package as a Pack and Show Executable
Pack and Show creates a Windows-executable file users can double-click to unpack the file and play the video. You can include the TSCC codec and Camtasia Player in the package.
Pack and Show Advantages
*
Includes everything users need to view a TSCC-encoded video.
*
The packaging process may reduce the file size without affecting the video or audio quality.
1.
Select File > Pack and Show.
2.
The Pack and Show Wizard appears. Click the Browse button to select a video file to package.
3.
The Executable file name populates with the name of the executable file and its path based on the video selected. By default, the file saves to the same directory as the selected video. Click the Browse button to change the file location. Click Next.
4.
If you selected:
*
AVI file to package, see Pack and Show-AVI Options.
*
SWF or MPEG-4 file to package, see Pack and Show-SWF Options.
*
CAMV file to package, see Pack and Show-CAMV Options.
*
WMV, RM, or MOV file to package, see Error! Reference source not found..
5.
The Package Video Options screen appears.
*
Select Run video after packaging, to automatically play video after packaging.
*
Select Package another video, to open the Pack and Show Wizard after packaging.
6.
Click Finish.
Camtasia Studio creates an executable file (.exe). Instruct viewers to double-click the .exe file to open and play the video.


Pack and Show-AVI Options

Produce a Video : Package as a Pack and Show Executable : Pack and Show-AVI Options
Pack and Show-AVI Options
*
File > Pack and Show > Select an AVI file > Next
Pack and Show creates a Windows-executable file users can double-click to unpack the file and play the video.
Select the desired player and related video options:
*
Use default player:
Plays the video in the default player on the host computer. Enable the Include TSCC codec installer option.
*
Use Camtasia Player:
Plays the video in Camtasia Player. Users do not need to download TSCC codec since it is built into Camtasia Player. Select the desired Camtasia Player options.


Pack and Show-SWF Options

Produce a Video : Package as a Pack and Show Executable : Pack and Show-SWF Options
Pack and Show-SWF Options
*
File > Pack and Show > Select a MPEG-4 or SWF file > Next
Pack and Show creates a Windows-executable file users can double-click to unpack the file and play the video.
The SWF Options screen shows all files included in the Pack and Show file. You need all the files listed to play the MPEG-4 or SWF video.
Click Next to continue the Pack and Show Wizard.


Pack and Show-CAMV Options

Produce a Video : Package as a Pack and Show Executable : Pack and Show-CAMV Options
Pack and Show-CAMV Options
*
File > Pack and Show > Select a CAMV file > Next
Pack and Show creates a Windows-executable file users can double-click to unpack the file and play the video.
The Camtasia for RealPlayer file format produces a presentation in three files:
*
Mymovie.camv (the video stream)
*
Mymovie.rm (the audio stream, if applicable)
*
Mymovie.smil (SMIL presentation file to play the audio and video streams simultaneously)
A video only presentation does not require a .smil file. You can open the .camv file directly in RealPlayer. However, if you want video and audio, you must include the .smil and .rm files in the Pack and Show file.
1.
Click the Browse button to select the .smil file that corresponds to the video.
2.
Enable the Include RM file in package option to include audio with the video.
3.
In the RM file name field, select the .rm file that corresponds to the video.
4.
Click Next.


Reference

Reference
Reference
This section describes the global options available in Camtasia Studio and Camtasia Recorder.
Continue with the following topics:
*
Recorder Tools Options
*
Camtasia Studio Tools Options


Recorder Tools Options

Reference : Recorder Tools Options
Recorder Tools Options
*
Camtasia Recorder > Tools > Options
The Tools Options dialog box provides access to the global options available in Camtasia Recorder.
See also:
*
Recorder Capture Tab
*
Recorder Video Tab
*
Audio Format
*
Recorder File Name Options
*
Recorder Camera Tab
*
Change Recorder Hotkeys
*
Recorder Program Tab


Recorder Capture Tab

Reference : Recorder Tools Options : Recorder Capture Tab
Recorder Capture Tab
*
Camtasia Recorder > Tools > Options > Capture tab
File Save Options
*
Select the recording file format. See Change the Recording File Format.
*
Set the file name options. See Recorder File Name Options.
Capture Options
Option
Description
Pause before starting capture
You must click the Resume button or press <F9> to begin recording. Select this option to set up the recording toolbar options before recording.
Display countdown before starting capture
Displays a 3-2-1 countdown before recording.
Glowing capture rectangle
Flashes the green corners around the recording area.
Hide capture rectangle
Disables the display of the green corners while recording.
Report dropped frames
Report dropped frames in the Statistics area. Reporting dropped frames allows you to see the maximum frame rate Camtasia Recorder can achieve.
Round frame size to a 4-pixel boundary
Forces the dimensions of the video (in pixels) to a multiple of four. This eliminates errors when viewing videos created with certain codecs (such as Microsoft Video 1) which requires frames that are in multiples of four pixels.
Capture layered windows
Capture translucent or irregularly-shaped layered windows. An example of a layered window is the Office Assistant in Microsoft Office 2000.
Disable screen saver during capture
Enable this option when conducting long, unmonitored recordings.
Restore cursor location after pause
Restores the cursor to the position on the screen prior to the pause. This allows you to seamlessly continue the action in the recording prior to the pause.
*
You must press <F9> to pause and resume the recording to use this option.
Force popup dialogs into the recording area
Opens dialog boxes and other popup windows into the recording area.
Minimize to system tray during recording
If you open or move the toolbar into the recording area, the toolbar will be in the final recording file. Select one of the following options to determine when to minimize the toolbar to the system tray:
*
Only if the toolbar overlaps the recording area
*
Always
*
Double-click the system tray icon during recording to open the toolbar.


Recorder File Name Options

Reference : Recorder Tools Options : Recorder Capture Tab : Recorder File Name Options
Recorder File Name Options
*
Camtasia Recorder > Tools > Options > Capture tab > File Name Options button
Set the file name preferences for recordings in Camtasia Recorder:


Hardware Acceleration

Reference : Recorder Tools Options : Recorder Capture Tab : Hardware Acceleration
Hardware Acceleration
*
Camtasia Recorder > Tools > Options > Capture tab > Disable display acceleration during capture
*
The option to disable hardware acceleration during capture is only available on Microsoft® Windows XP or earlier operating systems.
Screen recording can exhaust the CPU resources which can result in low frame rates or sluggish performance. Tool low of a frame rate can make videos appear jerky. If the system resources are exhausted, the mouse cursor or background applications may run slowly. After recording, you may see a black box instead of the recording. This is evident on slower systems, when running CPU intensive applications and recording large areas of the screen.
Disabling hardware acceleration greatly reduces CPU utilization on Microsoft® Windows XP.
Some applications require hardware acceleration to run properly. Games, CAD programs, and TV cards are a few examples. Try other methods to reduce the CPU:
*
Decrease the size of the recording area.
*
Lower the capture frame rate.
*
Use a faster computer.


System Stamp and Caption Options

Reference : Recorder Tools Options : Recorder Capture Tab : System Stamp and Caption Options
System Stamp and Caption Options
*
Camtasia Recorder > Effects > Options > Annotation tab > Options button
The system stamp and caption options define the appearance of the system stamp or caption including the font, font color, style, position, etc.
Options
Description
Normal
Displays normal text in the recording.
Drop Shadow
Adds a drop shadow to the text.
Outlined Shadow
Outline the text with a shadow.
Transparent background
Allows anything in the recording area behind the system stamp or caption to be seen.
Word Wrap
Wraps the system stamp or caption text to fit within the size of the recording area.
Position
Click a square in the grid to select the position of the caption or system stamp in the recording area.
Font
Click the Font button to edit the font type, size, and color.
Color
Click the Color button to edit the text, background, shadow, or outline color in the system stamp or caption.
See also:
*
Add System Stamp
*
Add a Caption during Recording


Recorder Video Tab

Reference : Recorder Tools Options : Recorder Video Tab
Recorder Video Tab
*
Camtasia Recorder > Tools > Options > Video tab
Automatic
Automatic mode automatically determines the best frame rate and compression.
Manual
Select custom settings for the codec and capture frame rate:
*
Screen capture frame rate:
Enter a capture frame rate in frames per second. Larger frame rates usually produce smoother videos. However, larger frame rates produce larger file sizes and require more system resources to record the video.
*
Screen capture codec:
Read-only field that displays the codec selected in the Video Compression Setup dialog box. Click the Video Compression button to change the codec.


Audio Format

Reference : Recorder Tools Options : Audio Format
Audio Format
*
Camtasia Recorder > Tools > Options > Audio tab > Audio Format button
The following options determine the audio format for the recording file:
Add a New Audio Format
1.
Select the Format and the Attributes.
2.
Click Save As and enter a name for the format.
3.
Click OK.
Record with an Existing Audio Format
1.
Select a Name from the dropdown list.
2.
Click OK.


Recorder Camera Tab

Reference : Recorder Tools Options : Recorder Camera Tab
Recorder Camera Tab
*
Camtasia Recorder > Tools > Options > Camera Tab
See Record a Web Camera in Camtasia Recorder.


Recorder Program Tab

Reference : Recorder Tools Options : Recorder Program Tab
Recorder Program Tab
*
Camtasia Recorder > Tools > Options > Program tab
Options
Description
Run Camtasia Recorder when Windows starts
Allows you to quickly start recordings on-the-fly by pressing <F9>.
Enable tooltips
Display tooltips in Camtasia Recorder.
Display recording preview after recording is stopped
Open the Preview Window after stopping a recording. See Recording Preview.
Temporary file folder
Select a folder to store the temporary files created while recording.


Camtasia Studio Tools Options

Reference : Camtasia Studio Tools Options
Camtasia Studio Tools Options
*
Camtasia Studio > Tools > Options
The Tools Options dialog box provides access to the global options available in Camtasia Studio.
See also:
*
Camtasia Studio Program Tab
*
PowerPoint Options
*
Upgrade Options
*
Global Zoom Options
*
Effects Hotkeys


Camtasia Studio Program Tab

Reference : Camtasia Studio Tools Options : Camtasia Studio Program Tab
Camtasia Studio Program Tab
*
Camtasia Studio > Tools > Options
Option
Description
Play AVI files with Camtasia Player
Play .avi files in Camtasia Player.
Show welcome window dialog on startup
Display Welcome Window.
Show quiz placeholder
Display a quiz placeholder in the Preview Window during playback. Click Play to continue previewing the clips on the Timeline.
Show “Select PIP Preview” dialog
The PIP Preview dialog box asks how to display the camera recording added to the PIP track on the Timeline. See PIP Preview.
Prompt for text when adding markers
Opens a dialog to enter a marker name when you add a marker to the Timeline.
Enable AutoSave
Back up your project file automatically for file recovery. See Back Up a Project Automatically (AutoSave).
Enable tips
Display the tip dialogs.
Enable balloon help
Display the Balloon tip help.
Default duration
Select the default duration (in seconds) for transitions, callouts, title clips, and images added to the Timeline.
*
Changes to the default duration and does not apply to elements currently on the Timeline.
Temporary storage folder
Select the default folder to store temporary files.


PowerPoint Options

Reference : Camtasia Studio Tools Options : PowerPoint Options
PowerPoint Options
*
Camtasia Studio > Tools > Options > PowerPoint tab
Post-Save Option
Enable the Prompt for next action after recording is saved option to open a dialog after saving the PowerPoint recording. The dialog allows you to immediately edit or produce the recording file in Camtasia Studio.
Enable PowerPoint Add-In
Enable the PowerPoint Add-In in Microsoft PowerPoint® 2000, 2002, 2003, or 2007. Use the Camtasia Studio PowerPoint Add-in to record and produce PowerPoint presentations from within Microsoft PowerPoint®. See Record a PowerPoint Presentation.
Import Slide Notes as Captions
For PowerPoint recordings, you can import the PowerPoint presentation notes onto the Timeline as captions. Select from the following options:
*
Always import slide notes
*
Never import slide notes
*
Prompt before importing slide notes
See Add Captioning.


Upgrade Options

Reference : Camtasia Studio Tools Options : Upgrade Options
Upgrade Options
*
Camtasia Studio > Tools > Options > Upgrade Options tab
Check to see if you are running the latest version of Camtasia Studio. To use this option, you be connected to the Internet.
*
To automatically check for Camtasia Studio program updates, select the Enable automated upgrade checking option. By default, Camtasia Studio checks every 14 days.
*
Camtasia Studio displays a dialog that asks if you want to check for available upgrades. If you disable the Prompt before upgrade check option, the check for upgrade runs without prompting you.